Index: x/wm/metacity.xml
===================================================================
--- x/wm/metacity.xml	(revision e3c939cc2ea938d8f9d0f05afb27921e707c4fa8)
+++ x/wm/metacity.xml	(revision 851cc106141bd51fde0f5c6ae7ad0da058cf7e5b)
@@ -15,9 +15,13 @@
 <sect1 id="metacity" xreflabel="Metacity-&metacity-version;">
 <sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
+  <othername>$LastChangedBy$</othername>
+  <date>$Date$</date>
 </sect1info>
 <?dbhtml filename="metacity.html" ?>
 <title>Metacity-&metacity-version;</title>
+
+<indexterm zone="metacity">
+  <primary sortas="a-metacity">Metacity</primary>
+</indexterm>
 
 <sect2>
@@ -27,29 +31,34 @@
 manager. This is useful for organizing and displaying windows.</para>
 
-<sect3><title>Package information</title>
+<sect3>
+<title>Package information</title>
+
 <itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&metacity-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&metacity-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &metacity-md5sum;</para></listitem>
-<listitem><para>Download size: &metacity-size;</para></listitem>
-<listitem><para>Estimated disk space required:
-&metacity-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&metacity-time;</para></listitem></itemizedlist>
+  <listitem><para>Download (HTTP): <ulink url="&metacity-download-http;"/></para></listitem>
+  <listitem><para>Download (FTP): <ulink url="&metacity-download-ftp;"/></para></listitem>
+  <listitem><para>Download MD5 sum: &metacity-md5sum;</para></listitem>
+  <listitem><para>Download size: &metacity-size;</para></listitem>
+  <listitem><para>Estimated disk space required: &metacity-buildsize;</para></listitem>
+  <listitem><para>Estimated build time: &metacity-time;</para></listitem>
+</itemizedlist>
 </sect3>
 
-<sect3><title><application>Metacity</application> dependencies</title>
-<sect4><title>Required</title>
+<sect3>
+<title><application>Metacity</application> dependencies</title>
+
+<sect4>
+<title>Required</title>
+
 <para><xref linkend="intltool"/>, 
-<xref linkend="GConf"/> and 
-<xref linkend="gtk2"/></para>
+      <xref linkend="GConf"/>, and 
+      <xref linkend="gtk2"/>
+</para>
 </sect4>
 
-<sect4><title>Optional</title>
+<sect4>
+<title>Optional</title>
 <para><xref linkend="startup-notification"/>, 
-<ulink url="http://freedesktop.org/Software/xlibs">Xrender</ulink>* and 
-<ulink url="http://freedesktop.org/Software/xlibs">libXcomposite</ulink>** 
+      <ulink url="http://freedesktop.org/Software/xlibs">Xrender</ulink>*, and 
+      <ulink url="http://freedesktop.org/Software/xlibs">libXcomposite</ulink>** 
 </para>
 
@@ -60,6 +69,18 @@
 requirement by installing an <filename>xrender.pc</filename> file into 
 <filename class='directory'>/usr/X11R6/lib/pkgconfig</filename> which can be 
-downloaded from <ulink 
-url="http://www.linuxfromscratch.org/~randy/xrender.pc"/>.</para>
+installed as:</para>
+
+<screen><userinput><command>cat &gt; /usr/X11R6/lib/pkgconfig/xrender.pc &lt;&lt; "EOF"</command>
+prefix=/usr/X11R6
+exec_prefix=${prefix}
+libdir=${exec_prefix}/lib
+includedir=${prefix}/include
+
+Name: Xrender
+Description: X Render Library
+Version: 0.8.3
+Cflags: -I${includedir} -I/usr/X11R6/include
+Libs: -L${libdir} -lXrender  -L/usr/X11R6/lib -lX11
+<command>EOF</command></userinput></screen>
 
 <para>** <application>libXcomposite</application> can optionally be used, but 
@@ -80,8 +101,10 @@
 commands:</para>
 
-<screen><userinput><command>./configure --prefix=/usr \
-    --libexecdir=/usr/sbin --sysconfdir=/etc &amp;&amp;
-make &amp;&amp;
-make install</command></userinput></screen>
+<screen><userinput><command>./configure --prefix=/usr --libexecdir=/usr/sbin --sysconfdir=/etc &amp;&amp;
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+ 
+<screen><userinput role='root'><command>make install</command></userinput></screen>
 
 </sect2>
@@ -97,13 +120,18 @@
 </sect2>
 
-<sect2>
+<sect2 id='metacity-config'>
 <title>Configuring <application>Metacity</application></title>
 
-<sect3><title>Configuration Information</title>
+<sect3>
+<title>Configuration Information</title>
 
 <para>To automatically start the <application>Metacity</application> window 
 manager when you issue the <command>startx</command> command, append to (or 
 create) <filename>.xinitrc</filename> using the command below. Ensure you 
-backup your current <filename>.xinitrc</filename> before proceeding.</para>
+backup your current <filename>~/.xinitrc</filename> before proceeding.</para>
+
+<indexterm zone="metacity metacity-config">
+   <primary sortas="e-AA.xinitrc">~/.xinitrc</primary>
+</indexterm>
 
 <screen><userinput><command>cat &gt;&gt; ~/.xinitrc &lt;&lt; "EOF"</command>
@@ -118,18 +146,35 @@
 <title>Contents</title>
 
-<para>The <application>Metacity</application> package contains 
-<command>metacity</command>.</para>
+<segmentedlist>
+  <segtitle>Installed Program</segtitle>
+  <segtitle>Installed Libraries</segtitle>
+  <segtitle>Installed Directories</segtitle>
+ 
+  <seglistitem>
+    <seg>metacity</seg>
+    <seg>None</seg>
+    <seg>None</seg>
+  </seglistitem>
+</segmentedlist>
+ 
+<variablelist>
+  <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+  <?dbfo list-presentation="list"?>
+
+<varlistentry id="metacity-prog">
+  <term><command>metacity</command></term>
+  <listitem>
+    <para>is a window manager used mainly by
+       <application><acronym>GNOME</acronym></application>.
+    </para>
+    <indexterm zone="metacity metacity-prog">
+      <primary sortas="b-metacity">metacity</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+</variablelist>
 
 </sect2>
-
-<sect2><title>Description</title>
-
-<sect3><title>metacity</title>
-<para><command>metacity</command> is a window manager used mainly by 
-<application><acronym>GNOME</acronym></application>.</para>
-</sect3>
-
-</sect2>
-
 </sect1>
 
Index: x/wm/xfce.xml
===================================================================
--- x/wm/xfce.xml	(revision e3c939cc2ea938d8f9d0f05afb27921e707c4fa8)
+++ x/wm/xfce.xml	(revision 851cc106141bd51fde0f5c6ae7ad0da058cf7e5b)
@@ -15,10 +15,15 @@
 <sect1 id="xfce" xreflabel="XFce-&xfce-version;">
 <sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
+  <othername>$LastChangedBy$</othername>
+  <date>$Date$</date>
 </sect1info>
+
 <?dbhtml filename="xfce.html" ?>
 <title>XFce-&xfce-version;</title>
 
+<indexterm zone="xfce">
+  <primary sortas="a-xfce">Xfce</primary>
+</indexterm>
+
 <sect2>
 <title>Introduction to <application>XFce</application></title>
@@ -29,25 +34,29 @@
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&xfce-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&xfce-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &xfce-md5sum;</para></listitem>
-<listitem><para>Download size: &xfce-size;</para></listitem>
-<listitem><para>Estimated disk space required:
-&xfce-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&xfce-time;</para></listitem></itemizedlist>
+  <listitem><para>Download (HTTP): <ulink url="&xfce-download-http;"/></para></listitem>
+  <listitem><para>Download (FTP): <ulink url="&xfce-download-ftp;"/></para></listitem>
+  <listitem><para>Download MD5 sum: &xfce-md5sum;</para></listitem>
+  <listitem><para>Download size: &xfce-size;</para></listitem>
+  <listitem><para>Estimated disk space required: &xfce-buildsize;</para></listitem>
+  <listitem><para>Estimated build time: &xfce-time;</para></listitem>
+</itemizedlist>
 </sect3>
 
-<sect3><title><application>XFce</application> dependencies</title>
-<sect4><title>Required</title>
+<sect3>
+<title><application>XFce</application> dependencies</title>
+
+<sect4>
+<title>Required</title>
+
 <para><xref linkend="gtk2"/> and 
-<xref linkend="libxml2"/></para>
+      <xref linkend="libxml2"/>
+</para>
 </sect4>
 
-<sect4><title>Optional</title>
+<sect4>
+<title>Optional</title>
 <para><xref linkend="libgtkhtml"/> and 
-<xref linkend="startup-notification"/></para>
+      <xref linkend="startup-notification"/>
+</para>
 </sect4>
 </sect3>
@@ -59,81 +68,64 @@
 
 <para><application>XFce</application> now distributes as a
-<acronym>TAR</acronym> ball of base packages and module packages. These 
-instructions will only cover the bare minimum to run the application. The 
-remaining modules would all follow the same pattern which will soon become 
-obvious.</para>
-
-<para>Install <application>XFce</application> by running the following 
-commands:</para>
-
-<screen><userinput><command>cd src &amp;&amp;
-tar -zxf libxfce4util-&xfce-version;.tar.gz &amp;&amp;
-cd libxfce4util-&xfce-version; &amp;&amp;
-./configure --prefix=/usr &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-cd .. &amp;&amp;
-tar -zxf libxfcegui4-&xfce-version;.tar.gz &amp;&amp;
-cd libxfcegui4-&xfce-version; &amp;&amp;
-./configure --prefix=/usr &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-cd .. &amp;&amp;
-tar -zxf libxfce4mcs-&xfce-version;.tar.gz &amp;&amp;
-cd libxfce4mcs-&xfce-version; &amp;&amp;
-./configure --prefix=/usr &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-cd .. &amp;&amp;
-tar -zxf xfce-mcs-manager-&xfce-version;.tar.gz &amp;&amp;
-cd xfce-mcs-manager-&xfce-version; &amp;&amp;
-./configure --prefix=/usr &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-cd .. &amp;&amp;
-tar -zxf xfwm4-&xfce-version;.tar.gz &amp;&amp;
-cd xfwm4-&xfce-version; &amp;&amp;
-./configure --prefix=/usr &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-cd .. &amp;&amp;
-tar -zxf xfdesktop-&xfce-version;.tar.gz &amp;&amp;
-cd xfdesktop-&xfce-version; &amp;&amp;
-./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-cd .. &amp;&amp;
-tar -zxf xfce4-panel-&xfce-version;.tar.gz &amp;&amp;
-cd xfce4-panel-&xfce-version; &amp;&amp;
-./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-cd .. &amp;&amp;
-tar -zxf xfce-utils-&xfce-version;.tar.gz &amp;&amp;
-cd xfce-utils-&xfce-version; &amp;&amp;
-./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
-make &amp;&amp;
-make install</command></userinput></screen>
-
-<para>Modules not installed above are: dbh-1.0.15 (required for xffm),
-gtk-xfce-engine-2.1.9, xfcalendar-0.1.6, xfce-mcs-plugins, xfce4-iconbox, 
-xfce4-mixer, xfce4-systray, xfce4-themes, xfce4-toys, xfce4-trigger-launcher, 
-xffm, xffm-icons, xfprint and xfwm4-themes.</para>
+<acronym>TAR</acronym> ball of base packages and module packages. 
+For each package, run the following:</para>
+
+<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+ 
+<screen><userinput role='root'><command>make install</command></userinput></screen>
+
+<para>The following packages will install the bare minimum:</para>
+
+<itemizedlist spacing='compact'>
+  <listitem><para>libxfce4util-&xfce-version;.tar.gz</para></listitem>
+  <listitem><para>libxfcegui4-&xfce-version;.tar.gz</para></listitem>
+  <listitem><para>libxfce4mcs-&xfce-version;.tar.gz</para></listitem>
+  <listitem><para>xfce-mcs-manager-&xfce-version;.tar.gz</para></listitem>
+  <listitem><para>xfwm4-&xfce-version;.tar.gz</para></listitem>
+  <listitem><para>xfdesktop-&xfce-version;.tar.gz</para></listitem>
+  <listitem><para>xfce4-panel-&xfce-version;.tar.gz</para></listitem>
+  <listitem><para>xfce-utils-&xfce-version;.tar.gz</para></listitem>
+</itemizedlist>
+
+<para>In addition, you may choose to install:</para>
+ 
+<itemizedlist spacing='compact'>
+  <listitem><para>dbh-1.0.15 (required for xffm)</para></listitem>
+  <listitem><para>gtk-xfce-engine-2.1.9</para></listitem>
+  <listitem><para>xfcalendar-0.1.6</para></listitem>
+  <listitem><para>xfce-mcs-plugins</para></listitem>
+  <listitem><para>xfce4-iconbox</para></listitem>
+  <listitem><para>xfce4-mixer</para></listitem>
+  <listitem><para>xfce4-systray</para></listitem>
+  <listitem><para>xfce4-systray</para></listitem>
+  <listitem><para>xfce4-themes</para></listitem>
+  <listitem><para>xfce4-toys</para></listitem>
+  <listitem><para>xfce4-trigger-launcher</para></listitem>
+  <listitem><para>xffm</para></listitem>
+  <listitem><para>xffm-icons</para></listitem>
+  <listitem><para>xfprint</para></listitem>
+  <listitem><para>xfwm4-themes.</para></listitem>
+</itemizedlist>
 
 </sect2>
 
-<sect2>
+<sect2 id='xfce-config'>
 <title>Configuring <application>XFce</application></title>
 
-<sect3><title>Config files</title>
+<sect3>
+<title>Config files</title>
 <para><filename>~/.xinitrc</filename></para>
 </sect3>
 
-<sect3><title>Configuration Information</title>
+<sect3>
+<title>Configuration Information</title>
 
 <para>Be sure to backup your current <filename>.xinitrc</filename> before 
 proceeding.</para>
 
-<screen><userinput><command>cat &gt;&gt; ~/.xinitrc &lt;&lt; "EOF"</command>
+<screen><userinput><command>cat &gt; ~/.xinitrc &lt;&lt; "EOF"</command>
 xfce-mcs-manager
 xfwm4 --daemon
@@ -143,6 +135,9 @@
 <command>EOF</command></userinput></screen>
 
+<indexterm zone="xfce xfce-config">
+  <primary sortas="e-AA.xinitrc">~/.xinitrc</primary>
+</indexterm>
+
 </sect3>
-
 </sect2>
 
@@ -150,117 +145,215 @@
 <title>Contents</title>
 
-<para>The <application>XFce</application> package contains 
-<command>fgr</command>,
-<command>scramble</command>,
-<command>startxfce4</command>,
-<command>xfapps</command>,
-<command>xfapps4</command>,
-<command>xfbook</command>,
-<command>xfbook4</command>,
-<command>xfcalendar</command>,
-<command>xfce-mcs-manager</command>,
-<command>xfce-setting-show</command>,
-<command>xfce4-about</command>,
-<command>xfce4-iconbox</command>,
-<command>xfce4-panel</command>,
-<command>xfce4-tips</command>,
-<command>xfdesktop</command>,
-<command>xfdiff4</command>,
-<command>xffm</command>,
-<command>xffstab</command>,
-<command>xffstab4</command>,
-<command>xfglob4</command>,
-<command>xfhelp4</command>,
-<command>xflock4</command>,
-<command>xfmountdev4</command>,
-<command>xfprint-manager</command>,
-<command>xfprint4</command>,
-<command>xfrun4</command>,
-<command>xfsamba4</command>,
-<command>xftaskbar4</command>,
-<command>xfterm4</command>,
-<command>xftrash4</command>, 
-<command>xftree4</command>,
-<command>xfwm4</command> and
-<filename class="libraryfile">libdbh</filename>,
-<filename class="libraryfile">libxfce4mcs</filename>,
-<filename class="libraryfile">libxfce4util</filename>,
-<filename class="libraryfile">libxfcegui4</filename>,
-<filename class="libraryfile">libxffm</filename> and
-<filename class="libraryfile">libxfprint</filename> libraries.
-</para>
-
+<segmentedlist>
+  <segtitle>Installed Programs</segtitle>
+  <segtitle>Installed Libraries</segtitle>
+  <segtitle>Installed Directories</segtitle>
+ 
+  <seglistitem>
+    <seg>fgr, scramble, startxfce4, xfapps, xfapps4, xfbook, xfbook4, xfcalendar, xfce-mcs-manager,
+         xfce-setting-show, xfce4-about, xfce4-iconbox, xfce4-panel, xfce4-tips, xfdesktop,
+         xfdiff4, xffm, xffstab, xffstab4, xfglob4, xfhelp4, xflock4. xfmountdev4,
+         xfprint-manager, xfprint4, xfrun4, xfsamba4, xftaskbar4, xfterm4,
+         xftrash4, xftree4, xfwm4</seg>
+    <seg id='xfcelibs'>libdbh, libxfce4mcs, libxfce4util, libxfcegui4, libxffm, libxfprint</seg>
+    <seg>None</seg>
+  </seglistitem>
+</segmentedlist>
+
+<indexterm zone="xfce xfcelibs">
+  <primary sortas="c-libdbh">libdbh.so</primary>
+</indexterm>
+ 
+<indexterm zone="xfce xfcelibs">
+  <primary sortas="c-libxfce4mcs">libxfce4mcs.so</primary>
+</indexterm>
+ 
+<indexterm zone="xfce xfcelibs">
+  <primary sortas="c-libxfce4util">libxfce4util.so</primary>
+</indexterm>
+ 
+<indexterm zone="xfce xfcelibs">
+  <primary sortas="c-libxfcegui4">libxfcegui4.so</primary>
+</indexterm>
+ 
+<indexterm zone="xfce xfcelibs">
+  <primary sortas="c-libxffm">libxffm.so</primary>
+</indexterm>
+ 
+<indexterm zone="xfce xfcelibs">
+  <primary sortas="c-libxfprint">libxfprint.so</primary>
+</indexterm>
+ 
+<variablelist>
+  <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+  <?dbfo list-presentation="list"?>
+
+<varlistentry id="fgr">
+  <term><command>fgr</command></term>
+  <listitem>
+    <para>is a file content search engine for <command>xffm</command>.</para>
+    <indexterm zone="xfce fgr">
+      <primary sortas="b-fgr">fgr</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfce-mce-manager">
+  <term><command>xfce-mce-manager</command></term>
+  <listitem>
+    <para>is the settings manager for <application>XFce</application>.</para>
+    <indexterm zone="xfce xfce-mce-manager">
+      <primary sortas="b-xfce-mce-manager">xfce-mce-manager</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfce4-about">
+  <term><command>xfce4-about</command></term>
+  <listitem>
+    <para>displays the about box.</para>
+    <indexterm zone="xfce xfce4-about">
+      <primary sortas="b-xfce4-about">xfce4-about</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfce-setting-show">
+  <term><command>xfce-setting-show</command></term>
+  <listitem>
+    <para>displays the settings for <application>XFce</application>.</para>
+    <indexterm zone="xfce xfce-setting-show">
+      <primary sortas="b-xfce-setting-show">xfce-setting-show</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfce4-panel">
+  <term><command>xfce4-panel</command></term>
+  <listitem>
+    <para>is the panel manager for <application>XFce</application>. It contains 
+          the launcher, clock, mail check, desktop switcher and separator programs.</para>
+    <indexterm zone="xfce xfce4-panel">
+      <primary sortas="b-xfce4-panel">xfce4-panel</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfdesktop">
+  <term><command>xfdesktop</command></term>
+  <listitem>
+    <para> is the desktop manager for <application>XFce</application>.</para>
+    <indexterm zone="xfce xfdesktop">
+      <primary sortas="b-xfdesktop">xfdesktop</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfhelp4">
+  <term><command>xfhelp4</command></term>
+  <listitem>
+    <para>is script that launches a <acronym>HTML</acronym> browser to 
+          display online documentation.</para>
+    <indexterm zone="xfce xfhelp4">
+      <primary sortas="b-xfhelp4">xfhelp4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xflock4">
+  <term><command>xflock4</command></term>
+  <listitem>
+    <para>is a script used to lock the current screen during drag and drop actions.</para>
+    <indexterm zone="xfce xflock4">
+      <primary sortas="b-xflock4">xflock4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfmountdev4">
+  <term><command>xfmountdev4</command></term>
+  <listitem>
+    <para>mounts a device on the specified mount point and launches <command>xftree4</command>, 
+          then unmounts the device when <command>xftree4</command> finishes.</para>
+    <indexterm zone="xfce xfmountdev4">
+      <primary sortas="b-xfmountdev4">xfmountdev4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfrun4">
+  <term><command>xfrun4</command></term>
+  <listitem>
+    <para>is the program launcher for <application>XFce</application>.</para>
+    <indexterm zone="xfce xfrun4">
+      <primary sortas="b-xfrun4">xfrun4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfsamba4">
+  <term><command>xfsamba4</command></term>
+  <listitem>
+    <para> is the <application>Samba</application> front end for <application>XFce</application>.</para>
+    <indexterm zone="xfce xfsamba4">
+      <primary sortas="b-xfsamba4">xfsamba4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xftaskbar4">
+  <term><command>xftaskbar4</command></term>
+  <listitem>
+    <para>is the taskbar manager for <application>XFce</application>.</para>
+    <indexterm zone="xfce xftaskbar4">
+      <primary sortas="b-xftaskbar4">xftaskbar4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfterm4">
+  <term><command>xfterm4</command></term>
+  <listitem>
+    <para>is a small terminal wrapper to be used as a drag and drop action 
+          for the <application>XFce</application> front panel.</para>
+    <indexterm zone="xfce xfterm4">
+      <primary sortas="b-xfterm4">xfterm4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xftrash4">
+  <term><command>xftrash4</command></term>
+  <listitem>
+    <para>is a small script to be used as a drag and drop action for the 
+          <application>XFce</application> front panel.</para>
+    <indexterm zone="xfce xftrash4">
+      <primary sortas="b-xftrash4">xftrash4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xftree4">
+  <term><command>xftree4</command></term>
+  <listitem>
+    <para>is the file manager for <application>XFce</application>.</para>
+    <indexterm zone="xfce xftree4">
+      <primary sortas="b-xftree4">xftree4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+<varlistentry id="xfwm4">
+  <term><command>xfwm4</command></term>
+  <listitem>
+    <para>is an <application>X11></application> window manager for <application>XFce</application>.</para>
+    <indexterm zone="xfce xfwm4">
+      <primary sortas="b-xfwm4">xfwm4</primary>
+    </indexterm>
+  </listitem>
+</varlistentry>
+
+</variablelist>
 </sect2>
-
-<sect2><title>Description</title>
-
-<sect3><title>fgr</title>
-<para><command>fgr</command> is a file content search engine for
-<command>xffm</command>.</para></sect3>
-
-<sect3><title>xfce-mce-manager</title>
-<para><command>xfce-mce-manager</command> is the settings manager for 
-<application>XFce</application>.</para></sect3>
-
-<sect3><title>xfce4-about</title>
-<para><command>xfce4-about</command> displays the about box.</para></sect3>
-
-<sect3><title>xfce-setting-show</title>
-<para><command>xfce_setting-show</command> displays the settings for
-<application>XFce</application>.</para></sect3>
-
-<sect3><title>xfce4-panel</title>
-<para><command>xfce4-panel</command> is the panel manager for
-<application>XFce</application>. It contains the launcher, clock, mail
-check, desktop switcher and separator programs.</para></sect3>
-
-<sect3><title>xfdesktop</title>
-<para><command>xfdesktop </command> is the desktop manager
-for <application>XFce</application>.</para></sect3>
-
-<sect3><title>xfhelp4</title>
-<para><command>xfhelp4</command> is script that launches a
-<acronym>HTML</acronym> browser to display online documentation.</para></sect3>
-
-<sect3><title>xflock4</title>
-<para><command>xflock4</command> is a script used to lock the current screen 
-during drag and drop actions.</para></sect3>
-
-<sect3><title>xfmountdev4</title>
-<para><command>xfmountdev4</command> mounts a device on the specified mount 
-point and launches <command>xftree4</command>, then unmounts the device
-when <command>xftree4</command> finishes.</para></sect3>
-
-<sect3><title>xfrun4</title>
-<para><command>xfrun4</command> is the program launcher for
-<application>XFce</application>.</para></sect3>
-
-<sect3><title>xfsamba4</title>
-<para><command>xfsamba4</command> is <application>Samba</application> front end 
-for <application>XFce</application>.</para></sect3>
-
-<sect3><title>xftaskbar4</title>
-<para><command>xftaskbar4</command> is the taskbar manager for
-<application>XFce</application>.</para></sect3>
-
-<sect3><title>xfterm4</title>
-<para><command>xfterm4</command> is a small terminal wrapper to be used as a 
-drag and drop action for the <application>XFce</application> front panel.
-</para></sect3>
-
-<sect3><title>xftrash4</title>
-<para><command>xftrash4</command> is a small script to be used as a drag and 
-drop action for the <application>XFce</application> front panel.</para></sect3>
-
-<sect3><title>xftree4</title>
-<para><command>xftree4</command> is the file manager for
-<application>XFce</application>.</para></sect3>
-
-<sect3><title>xfwm4</title>
-<para><command>xfwm4</command> is a window manager for
-<application>X11</application>.</para></sect3>
-
-</sect2>
-
 </sect1>
 