Index: general/prog/doxygen.xml
===================================================================
--- general/prog/doxygen.xml	(revision 2a2473805970d5d4aa87bb21fcb2766c9ae33a7e)
+++ general/prog/doxygen.xml	(revision 853a907634d77b2c85fe7d688fb716d3e02e85ea)
@@ -7,8 +7,8 @@
   <!ENTITY doxygen-download-http "https://doxygen.nl/files/doxygen-&doxygen-version;.src.tar.gz">
   <!ENTITY doxygen-download-ftp  " ">
-  <!ENTITY doxygen-md5sum        "5f7ab15c8298d013c5ef205a4febc7b4">
-  <!ENTITY doxygen-size          "5.1 MB">
-  <!ENTITY doxygen-buildsize     "217 MB (with tests)">
-  <!ENTITY doxygen-time          "1.4 SBU (using parallelism=4; with tests)">
+  <!ENTITY doxygen-md5sum        "95008edf2d84aeefb7c65a6a4857dc2c">
+  <!ENTITY doxygen-size          "5.5 MB">
+  <!ENTITY doxygen-buildsize     "240 MB (with tests)">
+  <!ENTITY doxygen-time          "1.6 SBU (using parallelism=4; with tests)">
 ]>
 
@@ -108,5 +108,4 @@
       <xref linkend="llvm"/> (with clang),
       <!-- Can someone check this? With LLVM7, it fails to build. -->
-      <xref linkend="python2"/>,
       <xref linkend="qt5"/> (for doxywizard),
       <xref linkend="texlive"/> (or <xref linkend="tl-installer"/>),
@@ -124,4 +123,10 @@
 
     <para>
+      First, fix up some python scripts:
+    </para>
+
+<screen><userinput>grep -rl '^#!.*python$' | xargs sed -i '1s/python/&amp;3/'</userinput></screen>
+
+    <para>
       Install <application>Doxygen</application> by running the following
       commands:
@@ -140,5 +145,5 @@
     <para>
       To test the results, issue: <command>make tests</command>.
-      <!--One test, 012_cite.dox, is known to fail.-->
+      One test, 061_Únicod€_file, is known to fail.
     </para>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 2a2473805970d5d4aa87bb21fcb2766c9ae33a7e)
+++ introduction/welcome/changelog.xml	(revision 853a907634d77b2c85fe7d688fb716d3e02e85ea)
@@ -43,4 +43,12 @@
      <itemizedlist>
        <listitem>
+         <para>[bdubbs] - Update to icewm-3.3.5. Fixes
+         <ulink url="&blfs-ticket-root;18068">#18068</ulink>.</para>
+       </listitem>
+       <listitem>
+         <para>[bdubbs] - Update to doxygen-1.9.7. Fixes
+         <ulink url="&blfs-ticket-root;18068">#18068</ulink>.</para>
+       </listitem>
+       <listitem>
          <para>[ken] - Perl modules - add Test::Deep, Test::Requires and URI
          as test dependencies for HTTP::CookieJar. Fixes
Index: packages.ent
===================================================================
--- packages.ent	(revision 2a2473805970d5d4aa87bb21fcb2766c9ae33a7e)
+++ packages.ent	(revision 853a907634d77b2c85fe7d688fb716d3e02e85ea)
@@ -314,5 +314,5 @@
 <!ENTITY cmake-minor-version          "4">
 <!ENTITY cmake-version                "&cmake-major-version;.&cmake-minor-version;">
-<!ENTITY doxygen-version              "1.9.6">
+<!ENTITY doxygen-version              "1.9.7">
 <!ENTITY gcc-version                  "13.1.0">
 <!ENTITY gc-version                   "8.2.2">
@@ -857,5 +857,5 @@
 <!-- Chapter 27 -->
 <!ENTITY fluxbox-version              "1.3.7">
-<!ENTITY icewm-version                "3.3.4">
+<!ENTITY icewm-version                "3.3.5">
 <!ENTITY openbox-version              "3.6.1">
 <!ENTITY sawfish-version              "1.13.0">
Index: x/wm/icewm.xml
===================================================================
--- x/wm/icewm.xml	(revision 2a2473805970d5d4aa87bb21fcb2766c9ae33a7e)
+++ x/wm/icewm.xml	(revision 853a907634d77b2c85fe7d688fb716d3e02e85ea)
@@ -7,5 +7,5 @@
   <!ENTITY icewm-download-http "https://github.com/ice-wm/icewm/archive/&icewm-version;/icewm-&icewm-version;.tar.gz">
   <!ENTITY icewm-download-ftp  " ">
-  <!ENTITY icewm-md5sum        "6f5cc0f980c12dbe4aa8d650e8b52521">
+  <!ENTITY icewm-md5sum        "fdf5fc942a7bbc59d164d6bd096279e8">
   <!ENTITY icewm-size          "2.3 MB">
   <!ENTITY icewm-buildsize     "46 MB">