Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 8a6a8a40bb4b08ac6f8b915183f3c6066734a220)
+++ introduction/welcome/changelog.xml	(revision 855c1f7414e08a73f25e6a0fca5c913c5bd3fab1)
@@ -44,4 +44,20 @@
 
 -->
+
+    <listitem>
+      <para>January 1st, 2016</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - qemu-2.5.0: Alternative start command giving sound
+          output, supporting vmware graphics card with possibility of new
+          modelines and fixing problems with enable-kvm, between other
+          additions.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to xterm-321. Fixes
+          <ulink url="&blfs-ticket-root;7310">#7310</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
 
     <listitem>
Index: packages.ent
===================================================================
--- packages.ent	(revision 8a6a8a40bb4b08ac6f8b915183f3c6066734a220)
+++ packages.ent	(revision 855c1f7414e08a73f25e6a0fca5c913c5bd3fab1)
@@ -463,5 +463,5 @@
 <!ENTITY xorg-server-version          "1.18.0">
 <!ENTITY twm-version                  "1.0.9">
-<!ENTITY xterm-version                "320">
+<!ENTITY xterm-version                "321">
 <!ENTITY xclock-version               "1.0.7">
 <!ENTITY xinit-version                "1.3.4">
Index: postlfs/virtualization/qemu.xml
===================================================================
--- postlfs/virtualization/qemu.xml	(revision 8a6a8a40bb4b08ac6f8b915183f3c6066734a220)
+++ postlfs/virtualization/qemu.xml	(revision 855c1f7414e08a73f25e6a0fca5c913c5bd3fab1)
@@ -281,6 +281,77 @@
 <screen><userinput>qemu -enable-kvm vdisk.img -m 384</userinput></screen>
 
-    <para>To add networking to the instance add "-net nic -net user" to the
-    command above.  qemu provides a DHCP server for the VM and, depending on
+    <para>You may have problem with <parameter>-enable-kvm</parameter>.  Also,
+    you may want to define audio and video drivers, number of cpu cores and
+    threads. An alternative command to install the operating system is (see qemu
+    man page for the parameters definitions):</para>
+
+<screen><userinput>qemu -enable-kvm             \
+     -cdrom /home/fernando/ISO/linuxmint-17.1-mate-32bit.iso \
+     -boot order=d           \
+     -m 1G,slots=3,maxmem=4G \
+     -machine smm=off        \
+     -soundhw es1370         \
+     -cpu host               \
+     -smp cores=4,threads=2  \
+     -vga std                \
+     vdisk.img</userinput></screen>
+
+    <para>One parameter not appearing in the qemu man page is
+    <parameter>-machine smm=off</parameter>, and is used to allow
+    <parameter>-enable-kvm</parameter> in some systems. In order to run the
+    machine, you can alternatively run:</para>
+
+<screen><userinput>qemu -enable-kvm             \
+     -machine smm=off        \
+     -boot order=d           \
+     -m 1G,slots=3,maxmem=4G \
+     -soundhw es1370         \
+     -cpu host               \
+     -smp cores=4,threads=2  \
+     -vga vmware             \
+     -hda vdisk.img</userinput></screen>
+
+    <para>Sometimes, you want the machine to have different screen sizes than
+    the ones natively offered by the virtual grahics card. The example below is
+    for qemu vmware graphics card, which uses <xref
+    linkend="xorg-vmmouse-driver"/> and is set to give maximum screen size of
+    1600x900. As the <systemitem class="username">root</systemitem> user,
+    issue:</para>
+
+<screen role="root"><userinput>cat &gt; /usr/share/X11/xorg.conf.d/20-vmware.conf &lt;&lt; "EOF"
+<literal>Section "Monitor"
+    Identifier  "Monitor0"
+    # cvt 1600 900
+    # 1600x900 59.95 Hz (CVT 1.44M9) hsync: 55.99 kHz; pclk: 118.25 MHz
+    Modeline    "1600x900"  118.25  1600 1696 1856 2112  900 903 908 934 -hsync +vsync
+	  Option      "PreferredMode" "1600x900"
+	  HorizSync   1-200
+	  VertRefresh 1-200
+EndSection
+
+Section "Device"
+  Identifier    "VMware SVGA II Adapter"
+  Option        "Monitor" "default"
+  Driver        "vmware"
+EndSection
+
+Section "Screen"
+  Identifier    "Default Screen"
+  Device        "VMware SVGA II Adapter"
+  Monitor       "Monitor0"
+
+  SubSection    "Display"
+    Depth       24
+    Modes       "1600x900" "1440x900" "1366x768" "1280x720" "800x480"
+  EndSubSection
+
+EndSection</literal>
+EOF</userinput></screen>
+
+    <para>New sizes will be available besides the native ones. You need to
+    restart X in order to have the new sizes available.</para>
+
+    <para><!--To add networking to the instance add "-net nic -net user" to the
+    command above.  -->qemu provides a DHCP server for the VM and, depending on
     the client system, sets up networking though the host.</para>
 
Index: x/installing/xterm.xml
===================================================================
--- x/installing/xterm.xml	(revision 8a6a8a40bb4b08ac6f8b915183f3c6066734a220)
+++ x/installing/xterm.xml	(revision 855c1f7414e08a73f25e6a0fca5c913c5bd3fab1)
@@ -7,5 +7,5 @@
   <!ENTITY xterm-download-http " ">
   <!ENTITY xterm-download-ftp  "ftp://invisible-island.net/xterm/xterm-&xterm-version;.tgz">
-  <!ENTITY xterm-md5sum        "0d7f0e6390d132ae59876b3870e5783d">
+  <!ENTITY xterm-md5sum        "801fd9a08a9507edb37b4ec0b8470ca7">
   <!ENTITY xterm-size          "1.2 MB">
   <!ENTITY xterm-buildsize     "15 MB">