Index: general.ent
===================================================================
--- general.ent	(revision e90b81dab781990683a4cc3244aff5f7b82a6dcc)
+++ general.ent	(revision 861bbbceda6b43c41bb40f87a10ded8df7604810)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "11">                   <!-- Always 2 digits -->
+<!ENTITY day          "10">                   <!-- Always 2 digits -->
 <!ENTITY month        "12">                   <!-- Always 2 digits -->
 <!ENTITY year         "2019">
Index: general/prog/cbindgen.xml
===================================================================
--- general/prog/cbindgen.xml	(revision e90b81dab781990683a4cc3244aff5f7b82a6dcc)
+++ general/prog/cbindgen.xml	(revision 861bbbceda6b43c41bb40f87a10ded8df7604810)
@@ -7,7 +7,7 @@
   <!ENTITY cbindgen-download-http "https://github.com/eqrion/cbindgen/archive/v&cbindgen-version;/cbindgen-&cbindgen-version;.tar.gz">
   <!ENTITY cbindgen-download-ftp  " ">
-  <!ENTITY cbindgen-md5sum        "05da9526406a9ac5eda199e31586a8a2">
+  <!ENTITY cbindgen-md5sum        "887a3934d2c5f66c0e5eccbe0bfeea90">
   <!ENTITY cbindgen-size          "140 KB">
-  <!ENTITY cbindgen-buildsize     "90 MB (add 513 MB for tests) ">
+  <!ENTITY cbindgen-buildsize     "90 MB (add 513 MB for tests)">
   <!ENTITY cbindgen-time          "0.9 SBU (Using paralleism=4; add 0.5 SBU for tests)">
 ]>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision e90b81dab781990683a4cc3244aff5f7b82a6dcc)
+++ introduction/welcome/changelog.xml	(revision 861bbbceda6b43c41bb40f87a10ded8df7604810)
@@ -43,16 +43,22 @@
        -->
     <listitem>
-      <para>December 11th, 2019</para>
-      <itemizedlist>
+      <para>December 10th, 2019</para>
+      <itemizedlist>
+         <listitem>
+           <para>[bdubbs] - Update to glib-networking-2.62.2. Fixes
+           <ulink url="&blfs-ticket-root;12887">#12887</ulink>.</para>
+         </listitem>
+         <listitem>
+           <para>[bdubbs] - Update to cbindgen-0.11.1. Fixes
+           <ulink url="&blfs-ticket-root;12885">#12885</ulink>.</para>
+         </listitem>
+         <listitem>
+           <para>[bdubbs] - Update to gnupg-2.2.19. Fixes
+           <ulink url="&blfs-ticket-root;12884">#12884</ulink>.</para>
+         </listitem>
         <listitem>
           <para>[ken] - Work around upstream qtwebengine's use of a
           NINJAJOBS environment variable, reported by Alain Dumont.</para>
         </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>December 10th, 2019</para>
-      <itemizedlist>
         <listitem>
           <para>[ken] - Update to dvisvgm-2.8.2. Fixes
Index: networking/netlibs/glib-networking.xml
===================================================================
--- networking/netlibs/glib-networking.xml	(revision e90b81dab781990683a4cc3244aff5f7b82a6dcc)
+++ networking/netlibs/glib-networking.xml	(revision 861bbbceda6b43c41bb40f87a10ded8df7604810)
@@ -9,5 +9,5 @@
   <!ENTITY glib-networking-download-ftp
     "&gnome-download-ftp;/glib-networking/2.62/glib-networking-&glib-networking-version;.tar.xz">
-  <!ENTITY glib-networking-md5sum        "64ca1e1e43e623b916059585bf7e4758">
+  <!ENTITY glib-networking-md5sum        "a8b669ae54c7178848ce7a9b596a471c">
   <!ENTITY glib-networking-size          "180 KB">
   <!ENTITY glib-networking-buildsize     "4.4 MB (with tests)">
Index: packages.ent
===================================================================
--- packages.ent	(revision e90b81dab781990683a4cc3244aff5f7b82a6dcc)
+++ packages.ent	(revision 861bbbceda6b43c41bb40f87a10ded8df7604810)
@@ -11,5 +11,5 @@
 <!ENTITY cryptsetup-version           "&cryptsetup-minor;.6">
 <!ENTITY cyrus-sasl-version           "2.1.27">
-<!ENTITY gnupg2-version               "2.2.18">
+<!ENTITY gnupg2-version               "2.2.19">
 <!ENTITY firewalld-version            "0.8.0">
 <!ENTITY gnutls-version               "3.6.11.1">
@@ -310,5 +310,5 @@
 <!ENTITY autoconf213-version          "2.13">
 <!ENTITY bazaar-version               "2.5.1">
-<!ENTITY cbindgen-version             "0.11.0">
+<!ENTITY cbindgen-version             "0.11.1">
 <!ENTITY check-version                "0.12.0">
 <!ENTITY clisp-version                "2.49">
@@ -582,5 +582,5 @@
 <!ENTITY curl-version                 "7.67.0">
 <!ENTITY geoclue2-version             "2.5.5">
-<!ENTITY glib-networking-version      "2.62.1">
+<!ENTITY glib-networking-version      "2.62.2">
 <!ENTITY ldns-version                 "1.7.1">
 <!ENTITY libevent-version             "2.1.11">
Index: postlfs/security/gnupg2.xml
===================================================================
--- postlfs/security/gnupg2.xml	(revision e90b81dab781990683a4cc3244aff5f7b82a6dcc)
+++ postlfs/security/gnupg2.xml	(revision 861bbbceda6b43c41bb40f87a10ded8df7604810)
@@ -7,8 +7,8 @@
   <!ENTITY gnupg2-download-http "&gnupg-http;/gnupg/gnupg-&gnupg2-version;.tar.bz2">
   <!ENTITY gnupg2-download-ftp  "&gnupg-ftp;/gnupg/gnupg-&gnupg2-version;.tar.bz2">
-  <!ENTITY gnupg2-md5sum        "f449339d8110c54fc9279961a76cc636">
+  <!ENTITY gnupg2-md5sum        "cb3b373d08ba078c325299945a7f2818">
   <!ENTITY gnupg2-size          "6.4 MB">
-  <!ENTITY gnupg2-buildsize     "150 MB (with all tests; add 24 MB for docs)">
-  <!ENTITY gnupg2-time          "0.3 SBU (using parallelism=4; add 1.7 SBU for tests)">
+  <!ENTITY gnupg2-buildsize     "117 MB (with all tests; add 24 MB for docs)">
+  <!ENTITY gnupg2-time          "0.4 SBU (using parallelism=4; add 0.6 SBU for tests)">
 ]>
 