Index: general/genlib/icu.xml
===================================================================
--- general/genlib/icu.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ general/genlib/icu.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/fontconfig.xml
===================================================================
--- general/graphlib/fontconfig.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ general/graphlib/fontconfig.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/freetype2.xml
===================================================================
--- general/graphlib/freetype2.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ general/graphlib/freetype2.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/harfbuzz.xml
===================================================================
--- general/graphlib/harfbuzz.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ general/graphlib/harfbuzz.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libtiff.xml
===================================================================
--- general/graphlib/libtiff.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ general/graphlib/libtiff.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/pixman.xml
===================================================================
--- general/graphlib/pixman.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ general/graphlib/pixman.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/elfutils.xml
===================================================================
--- general/prog/elfutils.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ general/prog/elfutils.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/llvm.xml
===================================================================
--- general/prog/llvm.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ general/prog/llvm.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -65,5 +65,5 @@
     </note>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -229,4 +229,5 @@
 
 <screen role="root"><userinput>install -v -dm755 /usr/lib/clang-analyzer &amp;&amp;
+
 for prog in scan-build scan-view
 do
@@ -234,4 +235,5 @@
   ln -sfv ../lib/clang-analyzer/$prog/$prog /usr/bin/
 done &amp;&amp;
+
 ln -sfv /usr/bin/clang /usr/lib/clang-analyzer/scan-build/ &amp;&amp;
 mv -v /usr/lib/clang-analyzer/scan-build/scan-build.1 /usr/share/man/man1/</userinput></screen>
Index: packages.ent
===================================================================
--- packages.ent	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ packages.ent	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -434,5 +434,5 @@
 <!ENTITY xcursor-themes-version       "1.0.4">
 <!ENTITY xkeyboard-config-version     "2.14">
-<!ENTITY mesalib-version              "10.4.4">
+<!ENTITY mesalib-version              "10.4.5">
 <!ENTITY xcb-util-version             "0.4.0">
 <!ENTITY xcb-util-image-version       "0.4.0">
Index: x/installing/libXau.xml
===================================================================
--- x/installing/libXau.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/libXau.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -34,5 +34,5 @@
     restricting client access to the display.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/libXdmcp.xml
===================================================================
--- x/installing/libXdmcp.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/libXdmcp.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -34,5 +34,5 @@
     allowing clients to interact with the X Display Manager.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/libevdev.xml
===================================================================
--- x/installing/libevdev.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/libevdev.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -32,5 +32,5 @@
       </para>
 
-      &lfs76_checked;
+      &lfs77_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: x/installing/libvdpau.xml
===================================================================
--- x/installing/libvdpau.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/libvdpau.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -55,5 +55,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect4">Package Information</bridgehead>
Index: x/installing/libxcb.xml
===================================================================
--- x/installing/libxcb.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/libxcb.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -37,5 +37,5 @@
     requests and receive responses with both.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -92,5 +92,6 @@
     commands:</para>
 
-<screen><userinput>sed "s/pthread-stubs//" -i configure &amp;&amp;
+<screen><userinput>sed -i "s/pthread-stubs//" configure &amp;&amp;
+
 ./configure $XORG_CONFIG    \
             --enable-xinput \
Index: x/installing/mesalib.xml
===================================================================
--- x/installing/mesalib.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/mesalib.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -8,8 +8,8 @@
   <!ENTITY mesalib-download-ftp
   "ftp://ftp.freedesktop.org/pub/mesa/&mesalib-version;/MesaLib-&mesalib-version;.tar.bz2">
-  <!ENTITY mesalib-md5sum        "62faf98ac79c5587f8e917e187419e6c">
+  <!ENTITY mesalib-md5sum        "fd44bf89d48d1744591d9dbe0ce1d54e">
   <!ENTITY mesalib-size          "7.2 MB">
-  <!ENTITY mesalib-buildsize     "245 MB (additional 2 MB for the docs)">
-  <!ENTITY mesalib-time          "4.9 SBU">
+  <!ENTITY mesalib-buildsize     "214 MB (additional 2 MB for the docs)">
+  <!ENTITY mesalib-time          "5.3 SBU">
 
 ]>
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/twm.xml
===================================================================
--- x/installing/twm.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/twm.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     &not-katamari;
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/util-macros.xml
===================================================================
--- x/installing/util-macros.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/util-macros.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -34,5 +34,5 @@
     <application>Xorg</application> packages.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/x7app.xml
===================================================================
--- x/installing/x7app.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/x7app.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -148,5 +148,5 @@
     implementations.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/x7driver-evdev.xml
===================================================================
--- x/installing/x7driver-evdev.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/x7driver-evdev.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -34,5 +34,5 @@
       </para>
 
-      &lfs76_checked;
+      &lfs77_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: x/installing/x7font.xml
===================================================================
--- x/installing/x7font.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/x7font.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -144,5 +144,5 @@
     needed fonts to the <application>Xorg</application> applications.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/x7lib.xml
===================================================================
--- x/installing/x7lib.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/x7lib.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -128,5 +128,5 @@
     routines that are used within all X Window applications.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/x7proto.xml
===================================================================
--- x/installing/x7proto.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/x7proto.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -112,5 +112,5 @@
     applications to build against the installed X Window system.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xbitmaps.xml
===================================================================
--- x/installing/xbitmaps.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xbitmaps.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xcb-proto.xml
===================================================================
--- x/installing/xcb-proto.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xcb-proto.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -10,5 +10,5 @@
   <!ENTITY xcb-proto-size          "136 KB">
   <!ENTITY xcb-proto-buildsize     "2.1 MB">
-  <!ENTITY xcb-proto-time          "0.1 SBU">
+  <!ENTITY xcb-proto-time          "less than 0.1 SBU">
 ]>
 
@@ -34,5 +34,5 @@
     uses to generate the majority of its code and API.</para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xcb-util-image.xml
===================================================================
--- x/installing/xcb-util-image.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xcb-util-image.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xcb-util-keysyms.xml
===================================================================
--- x/installing/xcb-util-keysyms.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xcb-util-keysyms.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xcb-util-renderutil.xml
===================================================================
--- x/installing/xcb-util-renderutil.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xcb-util-renderutil.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xcb-util-wm.xml
===================================================================
--- x/installing/xcb-util-wm.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xcb-util-wm.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xcb-util.xml
===================================================================
--- x/installing/xcb-util.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xcb-util.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xclock.xml
===================================================================
--- x/installing/xclock.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xclock.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     &not-katamari;
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xcursor-themes.xml
===================================================================
--- x/installing/xcursor-themes.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xcursor-themes.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xinit.xml
===================================================================
--- x/installing/xinit.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xinit.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     &not-katamari;
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xkeyboard-config.xml
===================================================================
--- x/installing/xkeyboard-config.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xkeyboard-config.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xorg-server.xml
===================================================================
--- x/installing/xorg-server.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xorg-server.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/installing/xterm.xml
===================================================================
--- x/installing/xterm.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/installing/xterm.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     &not-katamari;
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/atk.xml
===================================================================
--- x/lib/atk.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/atk.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/cairo.xml
===================================================================
--- x/lib/cairo.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/cairo.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -48,5 +48,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/freeglut.xml
===================================================================
--- x/lib/freeglut.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/freeglut.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/gdk-pixbuf.xml
===================================================================
--- x/lib/gdk-pixbuf.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/gdk-pixbuf.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/glu.xml
===================================================================
--- x/lib/glu.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/glu.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/gtk+2.xml
===================================================================
--- x/lib/gtk+2.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/gtk+2.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/libdrm.xml
===================================================================
--- x/lib/libdrm.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/libdrm.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/libepoxy.xml
===================================================================
--- x/lib/libepoxy.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/libepoxy.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/pango.xml
===================================================================
--- x/lib/pango.xml	(revision 72979f69c0d5a7f2176ac60ddd6222ff60d1c0d3)
+++ x/lib/pango.xml	(revision 863f35040733b8d3f9aac2da3bc93432df49739f)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs77_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>