Index: basicnet/netlibs/libsoup.xml
===================================================================
--- basicnet/netlibs/libsoup.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ basicnet/netlibs/libsoup.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -99,5 +99,5 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
Index: basicnet/netprogs/portmap.xml
===================================================================
--- basicnet/netprogs/portmap.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ basicnet/netprogs/portmap.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -94,8 +94,8 @@
     <title>Installation of Portmap</title>
 
-    <para>Portmap runs as a daemon with a uid of 1.  This uid is not 
+    <para>Portmap runs as a daemon with a uid of 1.  This uid is not
     configurable.  To set up a user to match this uid, as the
     <systemitem class="username">root</systemitem> user, run:</para>
-    
+
 <screen><userinput>useradd -u 1 -g 1 -d /dev/null -s /bin/false bin</userinput></screen>
 
@@ -114,5 +114,5 @@
       <para>The above installation places executable <command>portmap</command>
       in <filename class="directory">/sbin</filename>. You may choose to move the
-      file to <filename class="directory">/usr/sbin</filename>. If you do, 
+      file to <filename class="directory">/usr/sbin</filename>. If you do,
       remember to modify the bootscript also.</para>
     </note>
Index: general/genlib/glib2.xml
===================================================================
--- general/genlib/glib2.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ general/genlib/glib2.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -89,5 +89,5 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
Index: general/genlib/libxml.xml
===================================================================
--- general/genlib/libxml.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ general/genlib/libxml.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -85,5 +85,5 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
Index: general/graphlib/freetype2.xml
===================================================================
--- general/graphlib/freetype2.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ general/graphlib/freetype2.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -142,5 +142,5 @@
         <term><filename class='libraryfile'>libfreetype.{so,a}</filename></term>
         <listitem>
-          <para>contains functions for rendering various font types, such 
+          <para>contains functions for rendering various font types, such
           as TrueType and Type1.</para>
           <indexterm zone="freetype2 libfreetype">
Index: general/prog/jdk.xml
===================================================================
--- general/prog/jdk.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ general/prog/jdk.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -235,7 +235,7 @@
 
     <para>If your <application>X Window System</application> is installed into
-    any prefix other than <filename class="directory">/usr/X11R6</filename>, 
-    execute the following command, replacing 
-    <replaceable>&lt;PREFIX&gt;</replaceable> with the installation prefix of 
+    any prefix other than <filename class="directory">/usr/X11R6</filename>,
+    execute the following command, replacing
+    <replaceable>&lt;PREFIX&gt;</replaceable> with the installation prefix of
     the <application>X Window System</application>:</para>
 
Index: general/sysutils/unzip.xml
===================================================================
--- general/sysutils/unzip.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ general/sysutils/unzip.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -67,11 +67,11 @@
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead> 
-    <itemizedlist spacing='compact'> 
-      <listitem> 
-        <para>Required patch: <ulink 
-        url="&patch-root;/unzip-&unzip-version;-security_fix-1.patch"/></para> 
-      </listitem> 
-    </itemizedlist> 
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>Required patch: <ulink
+        url="&patch-root;/unzip-&unzip-version;-security_fix-1.patch"/></para>
+      </listitem>
+    </itemizedlist>
 
     <para condition="html" role="usernotes">User Notes:
@@ -162,5 +162,5 @@
     <application>UnZip</application> by running the following commands:</para>
 
-<screen><userinput>patch -Np1 -i ../unzip-&unzip-version;-security_fix-1.patch &amp;&amp; 
+<screen><userinput>patch -Np1 -i ../unzip-&unzip-version;-security_fix-1.patch &amp;&amp;
 make -f unix/Makefile LOCAL_UNZIP=-D_FILE_OFFSET_BITS=64 linux</userinput></screen>
 
Index: gnome/add/gedit.xml
===================================================================
--- gnome/add/gedit.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/add/gedit.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -115,5 +115,5 @@
   </sect2>
 
-  <sect2 role="configuration"> 
+  <sect2 role="configuration">
     <title>Configuring gedit</title>
 
Index: gnome/add/gnome-games.xml
===================================================================
--- gnome/add/gnome-games.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/add/gnome-games.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -125,5 +125,5 @@
 
     <para><parameter>--localstatedir=/var/lib</parameter>: This parameter is
-    used so that all <application>ScrollKeeper</application> files are 
+    used so that all <application>ScrollKeeper</application> files are
     installed in, and the <application>ScrollKeeper</application> database is
     properly updated in
Index: gnome/add/gnome-mag.xml
===================================================================
--- gnome/add/gnome-mag.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/add/gnome-mag.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -105,5 +105,5 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
Index: gnome/add/gnome-utils.xml
===================================================================
--- gnome/add/gnome-utils.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/add/gnome-utils.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -113,8 +113,8 @@
     instead of
     <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
-  
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-mandir.xml"/>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
Index: gnome/add/gnome-volume-manager.xml
===================================================================
--- gnome/add/gnome-volume-manager.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/add/gnome-volume-manager.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -143,5 +143,5 @@
       <application>gnome-volume-manager</application>.</para>
 
-      <!-- 
+      <!--
       This can easily be accomplished by adding
       <command>gnome-volume-manager</command> to the
Index: gnome/add/gok.xml
===================================================================
--- gnome/add/gok.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/add/gok.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -104,8 +104,8 @@
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
-  
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" 
+
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/scrollkeeper-dir.xml"/>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
Index: gnome/add/libgail-gnome.xml
===================================================================
--- gnome/add/libgail-gnome.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/add/libgail-gnome.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -91,5 +91,5 @@
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
-  
+
   </sect2>
 
Index: gnome/core/gnome-mime-data.xml
===================================================================
--- gnome/core/gnome-mime-data.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/core/gnome-mime-data.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -97,5 +97,5 @@
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
Index: gnome/core/gnome-panel.xml
===================================================================
--- gnome/core/gnome-panel.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/core/gnome-panel.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -125,5 +125,5 @@
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-mandir.xml"/>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
Index: gnome/core/libbonoboui.xml
===================================================================
--- gnome/core/libbonoboui.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/core/libbonoboui.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -92,8 +92,8 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
Index: gnome/core/libgnome.xml
===================================================================
--- gnome/core/libgnome.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/core/libgnome.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -96,5 +96,5 @@
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
Index: gnome/core/libgnomecanvas.xml
===================================================================
--- gnome/core/libgnomecanvas.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ gnome/core/libgnomecanvas.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -93,5 +93,5 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
Index: introduction/important/locale-issues.xml
===================================================================
--- introduction/important/locale-issues.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ introduction/important/locale-issues.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -113,5 +113,5 @@
     details.</para>
 
-    <para>In extreme cases, Windows encoding compatibility issues may be 
+    <para>In extreme cases, Windows encoding compatibility issues may be
     solved only by running Windows programs under
     <ulink url="http://www.winehq.com/">Wine</ulink>.</para>
@@ -130,5 +130,5 @@
     information is well-hidden on the page which specifies the behavior
     of <application>Tar</application> and <application>Cpio</application>
-    programs. Some programs get it wrong by default (or simply don't 
+    programs. Some programs get it wrong by default (or simply don't
     have enough information to get it right). The result is that they
     create filenames which are not subsequently shown correctly by
@@ -159,5 +159,5 @@
     only correct in UTF-8 locales.</para>
 
-    <para>The general rule for avoiding this class of problems is to 
+    <para>The general rule for avoiding this class of problems is to
     avoid installing broken programs. If this is impossible, the
     <ulink url="http://j3e.de/linux/convmv/">convmv</ulink>
@@ -169,5 +169,5 @@
     filenames from a system using a different locale with a tool that
     is not locale-aware (e.g., <xref linkend="nfs-utils"/> or
-    <xref linkend="openssh"/>). In order to avoid mangling non-ASCII 
+    <xref linkend="openssh"/>). In order to avoid mangling non-ASCII
     characters when transferring files to a system with a different
     locale, any of the following methods can be used:</para>
@@ -179,7 +179,7 @@
       </listitem>
       <listitem>
-        <para>On the sending side, create a tar archive with the 
+        <para>On the sending side, create a tar archive with the
         <parameter>--format=posix</parameter> switch passed to
-        <command>tar</command> (this will be the default in a future 
+        <command>tar</command> (this will be the default in a future
         version of <command>tar</command>).</para>
       </listitem>
@@ -230,12 +230,12 @@
     screen into a complete mess.</para>
 
-    <para>Fixing this kind of problems is a tedious task from a 
-    programmer's point of view, like all other cases of retrofitting new 
-    concepts into the old flawed design. In this case, one has to redesign 
-    all data structures in order to accommodate to the fact that a complete 
-    character may span a variable number of "char"s (or switch to wchar_t 
-    and convert as needed). Also, for every call to the "strlen" and 
-    similar functions, find out whether a number of bytes, a number of 
-    characters, or the width of the string was really meant. Sometimes it 
+    <para>Fixing this kind of problems is a tedious task from a
+    programmer's point of view, like all other cases of retrofitting new
+    concepts into the old flawed design. In this case, one has to redesign
+    all data structures in order to accommodate to the fact that a complete
+    character may span a variable number of "char"s (or switch to wchar_t
+    and convert as needed). Also, for every call to the "strlen" and
+    similar functions, find out whether a number of bytes, a number of
+    characters, or the width of the string was really meant. Sometimes it
     is faster to write a program with the same functionality from scratch.
     </para>
Index: multimedia/libdriv/gst-plugins-good.xml
===================================================================
--- multimedia/libdriv/gst-plugins-good.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ multimedia/libdriv/gst-plugins-good.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -149,5 +149,5 @@
     this parameter if you don't have <application>GConf</application>
     installed.</para>
-    
+
   </sect2>
 
Index: multimedia/libdriv/libquicktime.xml
===================================================================
--- multimedia/libdriv/libquicktime.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ multimedia/libdriv/libquicktime.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -115,5 +115,5 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <para><option>--with-avcodec=<replaceable>&lt;DIRECTORY
     NAME&gt;</replaceable></option>:
Index: multimedia/libdriv/nas.xml
===================================================================
--- multimedia/libdriv/nas.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ multimedia/libdriv/nas.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -168,5 +168,5 @@
       <para>The init script uses a default prefix of
       <filename class="directory">/usr/X11R6</filename>.  If you've installed
-      the <application>X Window System</application> into any other prefix, 
+      the <application>X Window System</application> into any other prefix,
       execute the following command, replacing
       <replaceable>&lt;PREFIX&gt;</replaceable> with the installation
Index: multimedia/libdriv/sdl.xml
===================================================================
--- multimedia/libdriv/sdl.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ multimedia/libdriv/sdl.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -80,7 +80,7 @@
 
     <para>If your <application>X Window System</application> is installed into
-    any prefix other than <filename class="directory">/usr/X11R6</filename>, 
-    execute the following command, replacing 
-    <replaceable>&lt;PREFIX&gt;</replaceable> with the installation prefix of 
+    any prefix other than <filename class="directory">/usr/X11R6</filename>,
+    execute the following command, replacing
+    <replaceable>&lt;PREFIX&gt;</replaceable> with the installation prefix of
     the <application>X Window System</application>:</para>
 
Index: postlfs/editors/vim.xml
===================================================================
--- postlfs/editors/vim.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ postlfs/editors/vim.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -134,5 +134,5 @@
 
 <screen><userinput>patch -Np1 -i ../vim-&vim-version;-fixes-14.patch &amp;&amp;
-patch -Np1 -i ../vim-&vim-version;-mandir-1.patch &amp;&amp;    
+patch -Np1 -i ../vim-&vim-version;-mandir-1.patch &amp;&amp;
 echo '#define SYS_VIMRC_FILE "/etc/vimrc"' &gt;&gt; src/feature.h &amp;&amp;
 echo '#define SYS_GVIMRC_FILE "/etc/gvimrc"' &gt;&gt; src/feature.h &amp;&amp;
@@ -148,7 +148,7 @@
     the documentation to be accessed via <filename
     class="directory">/usr/share/doc/vim-7.0</filename>, making it consistent
-    with the location of documentation for other packages:</para> 
- 
-<screen role="root"><userinput>ln -snfv ../vim/vim70/doc /usr/share/doc/vim-7.0</userinput></screen> 
+    with the location of documentation for other packages:</para>
+
+<screen role="root"><userinput>ln -snfv ../vim/vim70/doc /usr/share/doc/vim-7.0</userinput></screen>
 
   </sect2>
@@ -174,8 +174,8 @@
 
     <para><option>--enable-perlinterp</option>, <option>--enable-pythoninterp</option>,
-    <option>--enable-tclinterp</option>, <option>--enable-rubyinterp</option>: 
-    Thses options include the Perl, Python, Tcl, or Ruby interpreters that allow 
-    using other application code in <application>vim</application> scripts.</para> 
-    
+    <option>--enable-tclinterp</option>, <option>--enable-rubyinterp</option>:
+    Thses options include the Perl, Python, Tcl, or Ruby interpreters that allow
+    using other application code in <application>vim</application> scripts.</para>
+
   </sect2>
 
@@ -206,27 +206,27 @@
       installed.  To enable the spell checker you can set the following in
       one of the configuration files: </para>
-      
+
 <screen><literal>set spell
 spelllang=en,ru</literal></screen>
-      
+
       <para>By default, <application>Vim</application> only installs spell
       files for the English language.  If a spell file is not available for
-      your language, then <application>Vim</application> will call 
+      your language, then <application>Vim</application> will call
       <filename>$VIMRUNTIME/plugin/spellfile.vim</filename> and will try to
       obtain the *.spl and optionally *.sug from the vim ftp server, using the
-      <filename>$VIMRUNTIME/plugin/netrw</filename> plugin.</para> 
-   
+      <filename>$VIMRUNTIME/plugin/netrw</filename> plugin.</para>
+
       <para>Alternatively you can manually download the *.spl and *.sug files
       from: <ulink url="ftp://ftp.vim.org/pub/vim/runtime/spell/"/> and save
       them to <filename class="directory"> ~/.vim/spell </filename> or in
       <filename class="directory">
-      /usr/share/vim/vim70/spell/</filename>.</para> 
-   
-      <para>For more information about the spell checker and some other 
+      /usr/share/vim/vim70/spell/</filename>.</para>
+
+      <para>For more information about the spell checker and some other
       features in  <application>Vim-&vim-version;</application> (such us
       vimgrep, tab-pages, and omni-completion), issue the following command inside
-      <application>Vim</application>:</para> 
-
-<screen><literal>:help version7</literal></screen> 
+      <application>Vim</application>:</para>
+
+<screen><literal>:help version7</literal></screen>
 
       <para>For additional information on setting up
@@ -244,5 +244,5 @@
     <para>A list of the reinstalled files, along with their short
     descriptions can be found in the <ulink
-    url="&lfs-root;/chapter06/vim.html#contents-vim">LFS Vim Installation 
+    url="&lfs-root;/chapter06/vim.html#contents-vim">LFS Vim Installation
     Instrutions</ulink></para>
 
Index: postlfs/filesystems/xfs.xml
===================================================================
--- postlfs/filesystems/xfs.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ postlfs/filesystems/xfs.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -96,5 +96,5 @@
     sets the owner and group of the installed files.</para>
     <!-- relevant only if building as non-root -->
-    
+
     <para><parameter>LOCAL_CONFIGURE_OPTIONS="..."</parameter>: This passes
     extra configuration options to the <filename>configure</filename> script.
@@ -103,5 +103,5 @@
     <filename class="libraryfile">libreadline.so</filename> library, in order
     to allow editing interactive commands.</para>
-    
+
     <para><parameter>OPTIMIZER="..."</parameter>: Adding this parameter to
     the end of the <command>make</command> command overrides the
@@ -114,5 +114,5 @@
     the only packages that use the installed libraries.</para>
     <!-- checked with the Debian package database as of 2007-01-14 -->
-    
+
     <para><command>install -v ...</command> and the three following commands
     fix the installation of <filename class="libraryfile">libhandle</filename>
@@ -332,5 +332,5 @@
         </listitem>
       </varlistentry>
-      
+
       <!-- FIXME: other libraries are undocumented -->
 
Index: server/databases/db.xml
===================================================================
--- server/databases/db.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ server/databases/db.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -61,18 +61,18 @@
 
     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact"> 
-      <listitem> 
+    <itemizedlist spacing="compact">
+      <listitem>
         <para>Required patch: <ulink
         url="http://www.sleepycat.com/update/4.4.20/patch.4.4.20.1"/></para>
       </listitem>
-      <listitem> 
+      <listitem>
         <para>Required patch: <ulink
         url="http://www.sleepycat.com/update/4.4.20/patch.4.4.20.2"/></para>
       </listitem>
-      <listitem> 
+      <listitem>
         <para>Required patch: <ulink
         url="http://www.sleepycat.com/update/4.4.20/patch.4.4.20.3"/></para>
       </listitem>
-      <listitem> 
+      <listitem>
         <para>Required patch: <ulink
         url="http://www.sleepycat.com/update/4.4.20/patch.4.4.20.4"/></para>
Index: server/mail/exim.xml
===================================================================
--- server/mail/exim.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ server/mail/exim.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -14,5 +14,5 @@
 ]>
 
-  <!-- Editors please ensure that the documentation links below (in the 
+  <!-- Editors please ensure that the documentation links below (in the
        'Adding Additional Functionality' section) are still valid after you
        update a version entity. It appears that the "id" strings in some of
Index: server/major/samba3.xml
===================================================================
--- server/major/samba3.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ server/major/samba3.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -137,5 +137,5 @@
 
     <para>You must become the <systemitem class="username">root</systemitem>
-    user to run the test framework. To run the tests, issue: 
+    user to run the test framework. To run the tests, issue:
     <command>make test</command>. If you have
     <application>Linux-PAM</application> installed and built the PAM library
Index: x/lib/libwnck.xml
===================================================================
--- x/lib/libwnck.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ x/lib/libwnck.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -90,5 +90,5 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
Index: x/lib/mesalib.xml
===================================================================
--- x/lib/mesalib.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ x/lib/mesalib.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -109,5 +109,5 @@
 sed -i 's@lib/modules@lib/X11/modules@' src/mesa/drivers/dri/Makefile.template</userinput></screen>
 
-    <para>Fix an error with output redirection if <command>/bin/sh</command> 
+    <para>Fix an error with output redirection if <command>/bin/sh</command>
     is not the <application>Bash</application> shell on your system:</para>
 
Index: x/lib/qt.xml
===================================================================
--- x/lib/qt.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ x/lib/qt.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -95,6 +95,6 @@
 
     <para>The <application>Qt</application> source hard codes the location
-    of the <application>X Window System</application> installtion to 
-    <filename class="directory">/usr/X11R6</filename>.  If you've installed 
+    of the <application>X Window System</application> installtion to
+    <filename class="directory">/usr/X11R6</filename>.  If you've installed
     the <application>X Window System</application> in any prefix other than
     <filename class="directory">/usr/X11R6</filename>, then you should correct
Index: xincludes/scrollkeeper-dir.xml
===================================================================
--- xincludes/scrollkeeper-dir.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ xincludes/scrollkeeper-dir.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -7,5 +7,5 @@
 
     <para><parameter>--localstatedir=/var/lib</parameter>: This parameter is
-    used so that all <application>ScrollKeeper</application> files are 
+    used so that all <application>ScrollKeeper</application> files are
     installed in, and the <application>ScrollKeeper</application> database is
     properly updated in
Index: xsoft/graphweb/galeon.xml
===================================================================
--- xsoft/graphweb/galeon.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ xsoft/graphweb/galeon.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -110,5 +110,5 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-    
+
     <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
Index: xsoft/suites/openoffice.xml
===================================================================
--- xsoft/suites/openoffice.xml	(revision 15b3bc29ce6ff73e90a1eb49639525832702c8e0)
+++ xsoft/suites/openoffice.xml	(revision 864b24de82a4c5bac80c81a041dd951925baeb99)
@@ -157,5 +157,5 @@
 done</userinput></screen>
 
-    <para>If you wish to build an in-tree <application>Mozilla</application>, 
+    <para>If you wish to build an in-tree <application>Mozilla</application>,
     as opposed to using a system wide installation, copy the
     <application>Mozilla</application> source tarball into the source