Index: multimedia/cdwriteutils/cdrtools.xml
===================================================================
--- multimedia/cdwriteutils/cdrtools.xml	(revision 75ba0ebc46985ec9e877ea21a7f43a223db6e318)
+++ multimedia/cdwriteutils/cdrtools.xml	(revision 865dbe95f93d20bd371895161bbcff0a68ed7dbc)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
@@ -13,207 +14,243 @@
 
 <sect1 id="cdrtools" xreflabel="Cdrtools-&cdrtools-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="cdrtools.html"?>
-<title>Cdrtools-&cdrtools-version;</title>
-<indexterm zone="cdrtools">
-<primary sortas="a-Cdrtools">Cdrtools</primary></indexterm>
-
-<sect2>
-<title>Introduction to <application>Cdrtools</application></title>
-
-<para>The <application>Cdrtools</application> package contains
-<acronym>CD</acronym> recording utilities. These are
-useful for reading, creating or writing (burning) Compact Discs.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): 
-<ulink url="&cdrtools-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): 
-<ulink url="&cdrtools-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &cdrtools-md5sum;</para></listitem>
-<listitem><para>Download size: &cdrtools-size;</para></listitem>
-<listitem><para>Estimated disk space required: 
-&cdrtools-buildsize;</para></listitem>
-<listitem><para>Estimated build time: 
-&cdrtools-time;</para></listitem></itemizedlist>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Installation of <application>Cdrtools</application></title>
-
-<note><para>Installation of <application>Cdrtools</application> will fail if raw kernel headers are 
-found in <filename class='directory'>/usr/src/linux</filename> either as actual files or a symlink.
-As of the Linux 2.6 kernel series, this directory should no longer exist because appropriate headers
-were installed in the linux-libc-headers package during the base <acronym>LFS</acronym> installation.
-</para></note>
-
-<para>Install <application>Cdrtools</application> by running the following 
-commands:</para>
-
-<screen><userinput><command>make INS_BASE=/usr DEFINSUSR=root DEFINSGRP=root</command></userinput></screen>
-
-<para>Now, as the root user:</para>
-
-<screen><userinput role='root'><command>make INS_BASE=/usr DEFINSUSR=root DEFINSGRP=root install</command></userinput></screen>
-
-</sect2>
-
-<sect2>
-<title>Command explanations</title>
-
-<para><parameter>INS_BASE=/usr</parameter>: This parameter moves the install 
-directory from <filename class="directory">/opt/schily</filename> to 
-<filename class="directory">/usr</filename>.</para>
-
-<para><parameter>DEFINSUSR=root DEFINSGRP=root</parameter>: These parameters 
-install all programs with root:root ownership instead of the default 
-bin:bin.</para>
-
-</sect2>
-
-<sect2>
-<title>Contents</title>
-
-<segmentedlist>
-<segtitle>Installed Programs</segtitle>
-<segtitle>Installed Libraries</segtitle>
-<segtitle>Installed Directories</segtitle>
-<seglistitem>
-<seg>cdda2wav, cdrecord, devdump, isodebug, isodump, isoinfo, isovfy, 
-mkhybrid, mkisofs, readcd, rscsi, scgcheck, skel</seg>
-<seg>libdeflt.a, libedc_ecc.a, libfile.a, libhfs.a, libparanoia.a, librscg.a, 
-libscg.a, libschily.a, libunls.a</seg>
-<seg>None</seg>
-</seglistitem>
-</segmentedlist>
-
-<variablelist>
-<bridgehead renderas="sect3">Short Descriptions</bridgehead>
-<?dbfo list-presentation="list"?>
-
-<varlistentry id="cdda2wav">
-<term><command>cdda2wav</command></term>
-<listitem><para>converts Compact Disc audio into <filename>WAV</filename> 
-sound files.</para>
-<indexterm zone="cdrtools cdda2wav">
-<primary sortas="b-cdda2wav">cdda2wav</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="cdrecord">
-<term><command>cdrecord</command></term>
-<listitem><para>records audio or data Compact Discs.</para>
-<indexterm zone="cdrtools cdrecord">
-<primary sortas="b-cdrecord">cdrecord</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="devdump">
-<term><command>devdump</command></term>
-<listitem><para>is a diagnostic program used to dump an 
-<acronym>ISO</acronym>-9660 device or file in hex.</para>
-<indexterm zone="cdrtools devdump">
-<primary sortas="b-devdump">devdump</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="isodebug">
-<term><command>isodebug</command></term>
-<listitem><para>is used to display the command-line parameters used to create 
-an <acronym>ISO</acronym>-9660 image.</para>
-<indexterm zone="cdrtools isodebug">
-<primary sortas="b-isodebug">isodebug</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="isodump">
-<term><command>isodump</command></term>
-<listitem><para>is a diagnostic program used to dump a device or file based on 
-<acronym>ISO</acronym>-9660.</para>
-<indexterm zone="cdrtools isodump">
-<primary sortas="b-isodump">isodump</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="isoinfo">
-<term><command>isoinfo</command></term>
-<listitem><para>is used to analyze or list an <acronym>ISO</acronym>-9660 
-image.</para>
-<indexterm zone="cdrtools isoinfo">
-<primary sortas="b-isoinfo">isoinfo</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="isovfy">
-<term><command>isovfy</command></term>
-<listitem><para>is used to verify an <acronym>ISO</acronym>-9660 image.</para>
-<indexterm zone="cdrtools isovfy">
-<primary sortas="b-isovfy">isovfy</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="mkhybrid">
-<term><command>mkhybrid</command></term>
-<listitem><para>is a symbolic link to <command>mkisofs</command> used to 
-create <acronym>ISO</acronym>-9660/<acronym>HFS</acronym> hybrid filesystem 
-images.</para>
-<indexterm zone="cdrtools mkhybrid">
-<primary sortas="b-mkhybrid">mkhybrid</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="mkisofs">
-<term><command>mkisofs</command></term>
-<listitem><para>is used to create 
-<acronym>ISO</acronym>-9660/JOLIET/HFS filesystem images, optionally with 
-Rock Ridge attributes.</para>
-<indexterm zone="cdrtools mkisofs">
-<primary sortas="b-mkisofs">mkisofs</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="readcd">
-<term><command>readcd</command></term>
-<listitem><para>reads or writes Compact Discs.</para>
-<indexterm zone="cdrtools readcd">
-<primary sortas="b-readcd">readcd</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="rscsi">
-<term><command>rscsi</command></term>
-<listitem><para>is a remote <acronym>SCSI</acronym> manager.</para>
-<indexterm zone="cdrtools rscsi">
-<primary sortas="b-rscsi">rscsi</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="scgcheck">
-<term><command>scgcheck</command></term>
-<listitem><para>is used to check and verify the Application Binary Interface 
-of <filename class="libraryfile">libscg</filename>.</para>
-<indexterm zone="cdrtools scgcheck">
-<primary sortas="b-scgcheck">scgcheck</primary></indexterm>
-</listitem>
-</varlistentry>
-
-<varlistentry id="libscg">
-<term><filename class='libraryfile'>libscg.a</filename></term>
-<listitem><para>is a highly portable <acronym>SCSI</acronym> transport 
-library.</para>
-<indexterm zone="cdrtools libscg">
-<primary sortas="c-libscg">libscg.a</primary></indexterm>
-</listitem>
-</varlistentry>
-
-</variablelist>
-
-</sect2>
+  <?dbhtml filename="cdrtools.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Cdrtools-&cdrtools-version;</title>
+
+  <indexterm zone="cdrtools">
+    <primary sortas="a-Cdrtools">Cdrtools</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Cdrtools</title>
+
+    <para>The <application>Cdrtools</application> package contains
+    CD recording utilities. These are useful for reading, creating or writing 
+    (burning) Compact Discs.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&cdrtools-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&cdrtools-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &cdrtools-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &cdrtools-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &cdrtools-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &cdrtools-time;</para>
+      </listitem>
+    </itemizedlist>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Cdrtools</title>
+
+    <note>
+      <para>Installation of <application>Cdrtools</application> will fail if raw 
+      kernel headers are found in <filename class='directory'>/usr/src/linux</filename> 
+      either as actual files or a symlink. As of the Linux 2.6 kernel series, this directory 
+      should no longer exist because appropriate headers were installed in the 
+      linux-libc-headers package during the base LFS installation.</para>
+    </note>
+
+    <para>Install <application>Cdrtools</application> by running the following 
+    commands:</para>
+
+<screen><userinput>make INS_BASE=/usr DEFINSUSR=root DEFINSGRP=root</userinput></screen>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make INS_BASE=/usr DEFINSUSR=root DEFINSGRP=root install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para><parameter>INS_BASE=/usr</parameter>: This parameter moves 
+    the install directory from <filename class="directory">/opt/schily</filename> 
+    to <filename class="directory">/usr</filename>.</para>
+
+    <para><parameter>DEFINSUSR=root DEFINSGRP=root</parameter>: These 
+    parameters install all programs with root:root ownership instead of the default 
+    bin:bin.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>cdda2wav, cdrecord, devdump, isodebug, isodump, isoinfo, isovfy, 
+        mkhybrid, mkisofs, readcd, rscsi, scgcheck, and skel</seg>
+        <seg>libdeflt.a, libedc_ecc.a, libfile.a, libhfs.a, libparanoia.a, librscg.a, 
+        libscg.a, libschily.a, and libunls.a</seg>
+        <seg>None</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+
+      <varlistentry id="cdda2wav">
+        <term><command>cdda2wav</command></term>
+        <listitem>
+          <para>converts Compact Disc audio into WAV sound files.</para>
+          <indexterm zone="cdrtools cdda2wav">
+            <primary sortas="b-cdda2wav">cdda2wav</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="cdrecord">
+        <term><command>cdrecord</command></term>
+        <listitem>
+          <para>records audio or data Compact Discs.</para>
+          <indexterm zone="cdrtools cdrecord">
+            <primary sortas="b-cdrecord">cdrecord</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="devdump">
+        <term><command>devdump</command></term>
+        <listitem>
+          <para>is a diagnostic program used to dump an 
+          ISO-9660 device or file in hex.</para>
+          <indexterm zone="cdrtools devdump">
+            <primary sortas="b-devdump">devdump</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="isodebug">
+        <term><command>isodebug</command></term>
+        <listitem>
+          <para>is used to display the command-line parameters used to create 
+          an ISO-9660 image.</para>
+          <indexterm zone="cdrtools isodebug">
+            <primary sortas="b-isodebug">isodebug</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="isodump">
+        <term><command>isodump</command></term>
+        <listitem>
+          <para>is a diagnostic program used to dump a device or file based on 
+          ISO-9660.</para>
+          <indexterm zone="cdrtools isodump">
+            <primary sortas="b-isodump">isodump</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="isoinfo">
+        <term><command>isoinfo</command></term>
+        <listitem>
+          <para>is used to analyze or list an ISO-9660 image.</para>
+          <indexterm zone="cdrtools isoinfo">
+            <primary sortas="b-isoinfo">isoinfo</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="isovfy">
+        <term><command>isovfy</command></term>
+        <listitem>
+          <para>is used to verify an ISO-9660 image.</para>
+          <indexterm zone="cdrtools isovfy">
+            <primary sortas="b-isovfy">isovfy</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="mkhybrid">
+        <term><command>mkhybrid</command></term>
+        <listitem>
+          <para>is a symbolic link to <command>mkisofs</command> used to 
+          create ISO-9660/HFS hybrid filesystem images.</para>
+          <indexterm zone="cdrtools mkhybrid">
+            <primary sortas="b-mkhybrid">mkhybrid</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="mkisofs">
+        <term><command>mkisofs</command></term>
+        <listitem>
+          <para>is used to create ISO-9660/JOLIET/HFS filesystem images, 
+          optionally with Rock Ridge attributes.</para>
+          <indexterm zone="cdrtools mkisofs">
+            <primary sortas="b-mkisofs">mkisofs</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="readcd">
+        <term><command>readcd</command></term>
+        <listitem>
+          <para>reads or writes Compact Discs.</para>
+          <indexterm zone="cdrtools readcd">
+            <primary sortas="b-readcd">readcd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="rscsi">
+        <term><command>rscsi</command></term>
+        <listitem>
+          <para>is a remote SCSI manager.</para>
+          <indexterm zone="cdrtools rscsi">
+            <primary sortas="b-rscsi">rscsi</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="scgcheck">
+        <term><command>scgcheck</command></term>
+        <listitem>
+          <para>is used to check and verify the Application Binary Interface 
+          of <filename class="libraryfile">libscg</filename>.</para>
+          <indexterm zone="cdrtools scgcheck">
+            <primary sortas="b-scgcheck">scgcheck</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libscg">
+        <term><filename class='libraryfile'>libscg.a</filename></term>
+        <listitem>
+          <para>is a highly portable SCSI transport library.</para>
+          <indexterm zone="cdrtools libscg">
+            <primary sortas="c-libscg">libscg.a</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
 
 </sect1>