Index: general/prog/new-perl-modules.xml
===================================================================
--- general/prog/new-perl-modules.xml	(revision 9a774ed1baa49fa29114182f9d6054ccd3fa103a)
+++ general/prog/new-perl-modules.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
@@ -198,4 +198,9 @@
       <listitem>
         <para>
+          <xref linkend="new-perl-perlio-utf8_strict"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
           <xref linkend="new-perl-regexp-common"/>
         </para>
@@ -329,4 +334,7 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="perl-modules/perl-perlio-utf8_strict.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="perl-modules/perl-regexp-common.xml"/>
 
Index: general/prog/perl-deps.xml
===================================================================
--- general/prog/perl-deps.xml	(revision 9a774ed1baa49fa29114182f9d6054ccd3fa103a)
+++ general/prog/perl-deps.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
@@ -153,5 +153,15 @@
       <listitem>
         <para>
+          <xref linkend="perl-sub-uplevel"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
           <xref linkend="perl-super"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          <xref linkend="new-perl-test-exception"/>
         </para>
       </listitem>
@@ -261,7 +271,13 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="perl-deps/perl-sub-uplevel.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="perl-deps/perl-super.xml"/>
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="perl-deps/perl-test-exception.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="perl-deps/perl-test-mockmodule.xml"/>
 
Index: general/prog/perl-deps/perl-sub-uplevel.xml
===================================================================
--- general/prog/perl-deps/perl-sub-uplevel.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
+++ general/prog/perl-deps/perl-sub-uplevel.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../../general.ent">
+  %general-entities;
+
+  <!ENTITY my-download-http "&metacpan_authors;/D/DA/DAGOLDEN/Sub-Uplevel-&Sub-Uplevel-version;.tar.gz">
+  <!ENTITY my-md5sum "6c6a174861fd160e8d5871a86df00baf">
+
+]>
+
+  <!-- Begin Sub::Uplevel -->
+  <sect2 id="perl-sub-uplevel" xreflabel="Sub-Uplevel-&Sub-Uplevel-version;">
+
+    <title>Sub::Uplevel-&Sub-Uplevel-version;</title>
+
+    <indexterm zone="perl-sub-uplevel">
+      <primary sortas="a-Sub-Uplevel">Sub::Uplevel</primary>
+    </indexterm>
+
+    <sect3 role="package">
+      <title>Introduction to Sub::Uplevel</title>
+
+      <para>
+        Sub::Uplevel allows you to fool a caller that it is running in a
+        higher stack frame.
+      </para>
+
+      &lfs83_checked;
+
+      <bridgehead renderas="sect4">Package Information</bridgehead>
+      <itemizedlist spacing="compact">
+        <listitem>
+          <para>
+            Download (HTTP): <ulink url="&my-download-http;"/>
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            Download MD5 sum: &my-md5sum;
+          </para>
+        </listitem>
+      </itemizedlist>
+
+    </sect3>
+
+    <sect3 role="installation">
+      <title>Installation of Sub::Uplevel</title>
+
+      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+                  href="../../../xincludes/perl-standard-install.xml"/>
+
+    </sect3>
+
+  </sect2>
Index: general/prog/perl-deps/perl-test-exception.xml
===================================================================
--- general/prog/perl-deps/perl-test-exception.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
+++ general/prog/perl-deps/perl-test-exception.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../../general.ent">
+  %general-entities;
+
+  <!ENTITY my-download-http "&metacpan_authors;/E/EX/EXODIST/Test-Exception-&Test-Exception-version;.tar.gz">
+  <!ENTITY my-md5sum "572d355026fb0b87fc2b8c64b83cada0">
+
+]>
+
+  <!-- Begin Test::Exception -->
+  <sect2 id="new-perl-test-exception" xreflabel="Test-Exception-&Test-Exception-version;">
+
+    <title>Test::Exception-&Test-Exception-version;</title>
+
+    <indexterm zone="new-perl-test-exception">
+      <primary sortas="a-Test-Exception">Test::Exception</primary>
+    </indexterm>
+
+    <sect3 role="package">
+      <title>Introduction to Test::Exception</title>
+
+      <para>
+	Test::Exception provides convenience methods for testing exception
+        based code.
+      </para>
+
+      &lfs83_checked;
+
+      <bridgehead renderas="sect4">Package Information</bridgehead>
+      <itemizedlist spacing="compact">
+        <listitem>
+          <para>
+            Download (HTTP): <ulink url="&my-download-http;"/>
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            Download MD5 sum: &my-md5sum;
+          </para>
+        </listitem>
+      </itemizedlist>
+
+      <bridgehead renderas="sect4">Test::Exception Dependencies</bridgehead>
+
+      <bridgehead renderas="sect5">Required</bridgehead>
+      <para role="required">
+        <xref linkend="perl-sub-uplevel"/>
+      </para>
+
+    </sect3>
+
+    <sect3 role="installation">
+      <title>Installation of Test::Exception</title>
+
+      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+                  href="../../../xincludes/perl-standard-install.xml"/>
+
+    </sect3>
+
+  </sect2>
Index: general/prog/perl-modules/perl-perlio-utf8_strict.xml
===================================================================
--- general/prog/perl-modules/perl-perlio-utf8_strict.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
+++ general/prog/perl-modules/perl-perlio-utf8_strict.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../../general.ent">
+  %general-entities;
+
+  <!ENTITY my-download-http "&perl_authors;/id/L/LE/LEONT/PerlIO-utf8_strict-&PerlIO-utf8_strict-version;.tar.gz">
+  <!ENTITY my-md5sum "9e8fba7f15c612c4f2ed2f961bf1141b">
+
+]>
+
+  <!-- Begin PerlIO::utf8_strict -->
+  <sect2 id="new-perl-perlio-utf8_strict" xreflabel="PerlIO-utf8_strict-&PerlIO-utf8_strict-version;">
+
+    <title>PerlIO::utf8_strict-&PerlIO-utf8_strict-version;</title>
+
+    <indexterm zone="new-perl-perlio-utf8_strict">
+      <primary sortas="a-PerlIO-utf8_strict">PerlIO::utf8_strict</primary>
+    </indexterm>
+
+    <sect3 role="package">
+      <title>Introduction to PerlIO::utf8_strict</title>
+
+      <para>
+        PerlIO::utf8_strict provides a fast and correct UTF-8 PerlIO layer.
+        Unlike perl's default :utf8 layer it checks the input for correctness.
+      </para>
+
+      &lfs83_checked;
+
+      <bridgehead renderas="sect4">Package Information</bridgehead>
+      <itemizedlist spacing="compact">
+        <listitem>
+          <para>
+            Download (HTTP): <ulink url="&my-download-http;"/>
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            Download MD5 sum: &my-md5sum;
+          </para>
+        </listitem>
+      </itemizedlist>
+
+      <bridgehead renderas="sect4">PerlIO::utf8_strict Dependencies</bridgehead>
+
+      <bridgehead renderas="sect5">Required</bridgehead>
+      <para role="required">
+        <xref linkend="new-perl-test-exception"/> (for the testsuite)
+      </para>
+
+    </sect3>
+
+    <sect3 role="installation">
+      <title>Installation of PerlIO::utf8_strict</title>
+
+      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+                  href="../../../xincludes/perl-standard-install.xml"/>
+
+    </sect3>
+
+  </sect2>
Index: packages.ent
===================================================================
--- packages.ent	(revision 9a774ed1baa49fa29114182f9d6054ccd3fa103a)
+++ packages.ent	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
@@ -429,11 +429,15 @@
 <!ENTITY Sub-Identify-version         "0.14">
 <!ENTITY Sub-Name-version             "0.21">
+<!ENTITY Sub-Uplevel-version          "0.2800">
 <!ENTITY SUPER-version                "1.20141117">
+<!ENTITY Test-Exception-version       "0.43">
 <!ENTITY Test-MockModule-version      "0.15">
 <!ENTITY Test-Needs-version           "0.002005">
 <!ENTITY Test-Warnings-version        "0.026">
+<!ENTITY Text-CSV_XS-version          "1.36">
 <!ENTITY Text-Glob-version            "0.11">
 <!ENTITY Tie-Cycle-version            "1.225">
 <!ENTITY Try-Tiny-version             "0.30">
+<!ENTITY XML-LibXML-version           "2.0132">
 <!ENTITY XML-NamespaceSupport-version "1.12">
 <!ENTITY XML-SAX-Base-version         "1.09">
Index: pst/typesetting/biber.xml
===================================================================
--- pst/typesetting/biber.xml	(revision 9a774ed1baa49fa29114182f9d6054ccd3fa103a)
+++ pst/typesetting/biber.xml	(revision 866defbaf0cc0804bb49e2fc5b980deeeaa22963)
@@ -115,5 +115,5 @@
       <xref linkend="new-perl-encode-jis2k"/>
       <xref linkend="new-perl-file-slurper"/>
-      <xref linkend="perl-perlio-utf8_strict"/>
+      <xref linkend="new-perl-perlio-utf8_strict"/>
       <!-- IPC::Cmd is a part of core perl -->
       <xref linkend="new-perl-ipc-run3"/>