Index: archive/config.xml
===================================================================
--- archive/config.xml	(revision 867f38360bc227e562700595f2b002a09901542e)
+++ archive/config.xml	(revision 867f38360bc227e562700595f2b002a09901542e)
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
+<sect1 id="gnome-config">
+  <?dbhtml filename="config.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Configuring the Core GNOME Packages</title>
+
+  <para>Create (or append to) a <filename>~/.xinitrc</filename> file to start
+  <application>GNOME</application>:</para>
+
+<screen><userinput>echo "exec gnome-session" &gt;&gt; ~/.xinitrc</userinput></screen>
+
+  <para>If you have <xref linkend="dbus"/> installed, you can start the
+  <application>D-BUS</application> session daemon here as well. Starting the
+  session daemon here has the added bonus that it will exit when you log out
+  of your <application>GNOME</application> session. If you wish to start the
+  daemon here, use the following command instead of the one shown above:</para>
+
+<screen><userinput>echo "exec dbus-launch --exit-with-session gnome-session" &gt;&gt; ~/.xinitrc</userinput></screen>
+
+  <note>
+    <para>Check the <filename>~/.xinitrc</filename> file and ensure you have
+    no other window managers or other <application>X</application> applications
+    mentioned before <application>GNOME</application>.</para>
+  </note>
+
+  <para>Ensure all libraries can be found by updating the linker's cache (as
+  <systemitem class="username">root</systemitem>):</para>
+
+<screen role='root'><userinput>ldconfig</userinput></screen>
+
+  <para>Update the MIME-type application database
+  (as <systemitem class="username">root</systemitem>):</para>
+
+<screen role='root'><userinput>update-desktop-database</userinput></screen>
+
+  <para>At this point you can bring up <application>GNOME</application> with
+  <command>startx</command>.</para>
+
+</sect1>
Index: archive/pre-install-config.xml
===================================================================
--- archive/pre-install-config.xml	(revision 867f38360bc227e562700595f2b002a09901542e)
+++ archive/pre-install-config.xml	(revision 867f38360bc227e562700595f2b002a09901542e)
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
+<sect1 id="gnome-pre-install-config">
+  <?dbhtml filename="pre-install-config.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Pre-installation Configuration</title>
+
+  <para>Set an environment variable to resolve the prefix destination.</para>
+
+  <para>If <application>GNOME</application> is your desktop of choice:</para>
+
+<screen><userinput>cat &gt; /etc/profile.d/gnome.sh &lt;&lt; "EOF" &amp;&amp;
+<literal>export GNOME_PREFIX=/usr
+export GNOME_SYSCONFDIR=&gnome-etc-dir;
+export XDG_CONFIG_DIRS=${GNOME_SYSCONFDIR}/xdg
+export XDG_DATA_DIRS=/usr/share:/usr/local/share</literal>
+EOF
+. /etc/profile.d/gnome.sh</userinput></screen>
+
+
+  <para>If you want to try-out <application>GNOME</application>, or install
+  it in an easy-to-remove location:</para>
+
+  <note>
+    <para>You may wish to create a symbolic link to the actual versioned
+    directory using a non-versioned name. This has the advantage of an easier
+    path to type in all the changes below and also makes it easy to point
+    to a different/newer version of GNOME without changing all the edits
+    below. If you wish to use a non-versioned name in the changes below,
+    issue the following commands as the
+    <systemitem class='username'>root</systemitem> user:</para>
+
+<screen role='root'><userinput>install -v -m755 -d /opt/gnome-&gnome-version;&gnome-minor-version; &amp;&amp;
+ln -v -s gnome-&gnome-version;&gnome-minor-version; /opt/gnome</userinput></screen>
+  </note>
+
+  <para>If you created the symbolic link, change all instances of <filename
+  class='directory'>/opt/gnome-&gnome-version;&gnome-minor-version;</filename>
+  to <filename class='directory'>/opt/gnome</filename> in the instructions
+  below.</para>
+
+<screen><userinput>export GNOME_PREFIX=/opt/gnome-&gnome-version;&gnome-minor-version;</userinput></screen>
+
+  <para>The try-out group will also need to make all the following
+  configuration changes:</para>
+
+  <para>Add to your system or personal profile:</para>
+
+<screen><literal>export PATH=${PATH}:/opt/gnome-&gnome-version;&gnome-minor-version;/bin
+export PKG_CONFIG_PATH=${PKG_CONFIG_PATH}:/opt/gnome-&gnome-version;&gnome-minor-version;/lib/pkgconfig
+export PKG_CONFIG_PATH=${PKG_CONFIG_PATH}:/opt/gnome-&gnome-version;&gnome-minor-version;/share/pkgconfig
+export GNOME_LIBCONFIG_PATH=/usr/lib:/opt/gnome-&gnome-version;&gnome-minor-version;/lib
+export PYTHONPATH=${PYTHONPATH}:/usr/lib/python&python2-majorver;/site-packages:/opt/gnome-&gnome-version;/lib/python&python2-majorver;/site-packages</literal></screen>
+
+  <para>Add to your <filename>/etc/ld.so.conf</filename>:</para>
+
+<screen role='root'><userinput>cat &gt;&gt; /etc/ld.so.conf &lt;&lt; "EOF"
+<literal># Begin gnome addition to /etc/ld.so.conf
+
+/opt/gnome-&gnome-version;&gnome-minor-version;/lib
+
+# End gnome addition</literal>
+EOF</userinput></screen>
+
+  <para>Add to your <filename>/etc/man_db.conf</filename>:</para>
+
+<screen role='root'><userinput>cat &gt;&gt; /etc/man_db.conf &lt;&lt; "EOF"
+<literal># Begin gnome addition to man_db.conf
+
+MANDATORY_MANPATH /opt/gnome-&gnome-version;&gnome-minor-version;/share/man
+
+# End gnome addition to man_db.conf</literal>
+EOF</userinput></screen>
+
+  <tip>
+    <para>Remember to execute <command>ldconfig</command> as the
+    <systemitem class='username'>root</systemitem> user after installation of
+    libraries to update the linker's library cache.</para>
+  </tip>
+
+</sect1>
Index: ome/core/config.xml
===================================================================
--- gnome/core/config.xml	(revision e316715825a314d55b2c10189244df6eb1c5aa7a)
+++ 	(revision )
@@ -1,50 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="gnome-config">
-  <?dbhtml filename="config.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Configuring the Core GNOME Packages</title>
-
-  <para>Create (or append to) a <filename>~/.xinitrc</filename> file to start
-  <application>GNOME</application>:</para>
-
-<screen><userinput>echo "exec gnome-session" &gt;&gt; ~/.xinitrc</userinput></screen>
-
-  <para>If you have <xref linkend="dbus"/> installed, you can start the
-  <application>D-BUS</application> session daemon here as well. Starting the
-  session daemon here has the added bonus that it will exit when you log out
-  of your <application>GNOME</application> session. If you wish to start the
-  daemon here, use the following command instead of the one shown above:</para>
-
-<screen><userinput>echo "exec dbus-launch --exit-with-session gnome-session" &gt;&gt; ~/.xinitrc</userinput></screen>
-
-  <note>
-    <para>Check the <filename>~/.xinitrc</filename> file and ensure you have
-    no other window managers or other <application>X</application> applications
-    mentioned before <application>GNOME</application>.</para>
-  </note>
-
-  <para>Ensure all libraries can be found by updating the linker's cache (as
-  <systemitem class="username">root</systemitem>):</para>
-
-<screen role='root'><userinput>ldconfig</userinput></screen>
-
-  <para>Update the MIME-type application database
-  (as <systemitem class="username">root</systemitem>):</para>
-
-<screen role='root'><userinput>update-desktop-database</userinput></screen>
-
-  <para>At this point you can bring up <application>GNOME</application> with
-  <command>startx</command>.</para>
-
-</sect1>
Index: gnome/core/core.xml
===================================================================
--- gnome/core/core.xml	(revision e316715825a314d55b2c10189244df6eb1c5aa7a)
+++ gnome/core/core.xml	(revision 867f38360bc227e562700595f2b002a09901542e)
@@ -29,6 +29,4 @@
     package that lists the dependency, even if you later install it.</para>
   </caution>
-
-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pre-install-config.xml"/> -->
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-platform.xml"/>
@@ -120,8 +118,6 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-services.xml"/>
-
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gdm.xml"/>
 
-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="config.xml"/> -->
 
 </chapter>
Index: ome/core/pre-install-config.xml
===================================================================
--- gnome/core/pre-install-config.xml	(revision e316715825a314d55b2c10189244df6eb1c5aa7a)
+++ 	(revision )
@@ -1,91 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-]>
-
-<sect1 id="gnome-pre-install-config">
-  <?dbhtml filename="pre-install-config.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Pre-installation Configuration</title>
-
-  <para>Set an environment variable to resolve the prefix destination.</para>
-
-  <para>If <application>GNOME</application> is your desktop of choice:</para>
-
-<screen><userinput>cat &gt; /etc/profile.d/gnome.sh &lt;&lt; "EOF" &amp;&amp;
-<literal>export GNOME_PREFIX=/usr
-export GNOME_SYSCONFDIR=&gnome-etc-dir;
-export XDG_CONFIG_DIRS=${GNOME_SYSCONFDIR}/xdg
-export XDG_DATA_DIRS=/usr/share:/usr/local/share</literal>
-EOF
-. /etc/profile.d/gnome.sh</userinput></screen>
-
-
-  <para>If you want to try-out <application>GNOME</application>, or install
-  it in an easy-to-remove location:</para>
-
-  <note>
-    <para>You may wish to create a symbolic link to the actual versioned
-    directory using a non-versioned name. This has the advantage of an easier
-    path to type in all the changes below and also makes it easy to point
-    to a different/newer version of GNOME without changing all the edits
-    below. If you wish to use a non-versioned name in the changes below,
-    issue the following commands as the
-    <systemitem class='username'>root</systemitem> user:</para>
-
-<screen role='root'><userinput>install -v -m755 -d /opt/gnome-&gnome-version;&gnome-minor-version; &amp;&amp;
-ln -v -s gnome-&gnome-version;&gnome-minor-version; /opt/gnome</userinput></screen>
-  </note>
-
-  <para>If you created the symbolic link, change all instances of <filename
-  class='directory'>/opt/gnome-&gnome-version;&gnome-minor-version;</filename>
-  to <filename class='directory'>/opt/gnome</filename> in the instructions
-  below.</para>
-
-<screen><userinput>export GNOME_PREFIX=/opt/gnome-&gnome-version;&gnome-minor-version;</userinput></screen>
-
-  <para>The try-out group will also need to make all the following
-  configuration changes:</para>
-
-  <para>Add to your system or personal profile:</para>
-
-<screen><literal>export PATH=${PATH}:/opt/gnome-&gnome-version;&gnome-minor-version;/bin
-export PKG_CONFIG_PATH=${PKG_CONFIG_PATH}:/opt/gnome-&gnome-version;&gnome-minor-version;/lib/pkgconfig
-export PKG_CONFIG_PATH=${PKG_CONFIG_PATH}:/opt/gnome-&gnome-version;&gnome-minor-version;/share/pkgconfig
-export GNOME_LIBCONFIG_PATH=/usr/lib:/opt/gnome-&gnome-version;&gnome-minor-version;/lib
-export PYTHONPATH=${PYTHONPATH}:/usr/lib/python&python2-majorver;/site-packages:/opt/gnome-&gnome-version;/lib/python&python2-majorver;/site-packages</literal></screen>
-
-  <para>Add to your <filename>/etc/ld.so.conf</filename>:</para>
-
-<screen role='root'><userinput>cat &gt;&gt; /etc/ld.so.conf &lt;&lt; "EOF"
-<literal># Begin gnome addition to /etc/ld.so.conf
-
-/opt/gnome-&gnome-version;&gnome-minor-version;/lib
-
-# End gnome addition</literal>
-EOF</userinput></screen>
-
-  <para>Add to your <filename>/etc/man_db.conf</filename>:</para>
-
-<screen role='root'><userinput>cat &gt;&gt; /etc/man_db.conf &lt;&lt; "EOF"
-<literal># Begin gnome addition to man_db.conf
-
-MANDATORY_MANPATH /opt/gnome-&gnome-version;&gnome-minor-version;/share/man
-
-# End gnome addition to man_db.conf</literal>
-EOF</userinput></screen>
-
-  <tip>
-    <para>Remember to execute <command>ldconfig</command> as the
-    <systemitem class='username'>root</systemitem> user after installation of
-    libraries to update the linker's library cache.</para>
-  </tip>
-
-</sect1>
Index: gnome/gnome.xml
===================================================================
--- gnome/gnome.xml	(revision e316715825a314d55b2c10189244df6eb1c5aa7a)
+++ gnome/gnome.xml	(revision 867f38360bc227e562700595f2b002a09901542e)
@@ -22,7 +22,3 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="deprecated/deprecated.xml"/>
 
-  <!-- Obsoleting the GNOME-1.4 stuff
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="otherlibs/otherlibs.xml"/>
-  -->
-
 </part>