Index: general.ent
===================================================================
--- general.ent	(revision 7d1d69e153c0a4458c7a356b390077f8039b0435)
+++ general.ent	(revision 874f1e8833444a1c8a9ddf136c3d479203223368)
@@ -991,5 +991,5 @@
 <!ENTITY ffmpeg-version               "0.10">
 <!ENTITY avifile-version              "0.7.45">
-<!ENTITY mplayer-version              "1.0rc1">
+<!ENTITY mplayer-version              "svn_20120315">
 <!ENTITY xine-ui-version              "0.99.6">
 <!ENTITY transcode-version            "1.1.7">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 7d1d69e153c0a4458c7a356b390077f8039b0435)
+++ introduction/welcome/changelog.xml	(revision 874f1e8833444a1c8a9ddf136c3d479203223368)
@@ -45,4 +45,7 @@
       <para>March 15th, 2012</para>
       <itemizedlist>
+	<listitem>
+          <para>[rthomsen] - Upgrade to MPlayer svn_20120315.</para>
+        </listitem>
         <listitem>
           <para>[abenton] - Openssl 1.0.1.</para>
Index: multimedia/videoutils/ffmpeg.xml
===================================================================
--- multimedia/videoutils/ffmpeg.xml	(revision 7d1d69e153c0a4458c7a356b390077f8039b0435)
+++ multimedia/videoutils/ffmpeg.xml	(revision 874f1e8833444a1c8a9ddf136c3d479203223368)
@@ -383,5 +383,5 @@
       from the first hyphen, so that in longindex.html it looks just right (one
       library, two packages)  -->
-      <varlistentry id="libpostproc-from-ffmpeg">
+      <varlistentry id="libpostproc">
         <term><filename class="libraryfile">libpostproc.so</filename></term>
         <listitem>
Index: multimedia/videoutils/mplayer.xml
===================================================================
--- multimedia/videoutils/mplayer.xml	(revision 7d1d69e153c0a4458c7a356b390077f8039b0435)
+++ multimedia/videoutils/mplayer.xml	(revision 874f1e8833444a1c8a9ddf136c3d479203223368)
@@ -5,23 +5,18 @@
   %general-entities;
 
-  <!ENTITY mplayer-download-http "http://www.mplayerhq.hu/MPlayer/releases/MPlayer-&mplayer-version;.tar.bz2">
-  <!ENTITY mplayer-download-ftp  "ftp://ftp1.mplayerhq.hu/MPlayer/releases/MPlayer-&mplayer-version;.tar.bz2">
-  <!ENTITY mplayer-md5sum        "18c05d88e22c3b815a43ca8d7152ccdc">
-  <!ENTITY mplayer-size          "8.3 MB">
-  <!ENTITY mplayer-buildsize     "133-250 MB (additional 22 MB for essential CODECs)">
-  <!ENTITY mplayer-time          "1.2-2.5 SBU (depends on how FFmpeg is linked in)">
-
-  <!ENTITY mplayer-codec         "essential-20061022.tar.bz2">
-  <!ENTITY mplayer-codec-md5sum  "abcf4a3abc16cf88c9df7e0a77e9b941">
-  <!ENTITY mplayer-codec-size    "10.0 MB">
-  <!ENTITY mplayer-alt-codec     "all-20061022.tar.bz2">
-
-  <!ENTITY mplayer-skin          "Blue-1.7.tar.bz2">
-  <!ENTITY mplayer-skin-md5sum   "e4e2020d11b681aac898103b3ba723c4">
-  <!ENTITY mplayer-skin-size     "222 KB">
-
-  <!ENTITY mplayer-font          "font-arial-iso-8859-1">
-  <!ENTITY mplayer-font-md5sum   "1ecd31d17b51f16332b1fcc7da36b312">
-  <!ENTITY mplayer-font-size     "234 KB">
+  <!ENTITY mplayer-download-http "http://www.linuxfromscratch.org/~andy/mplayer-15-03-12.tar.xz">
+  <!ENTITY mplayer-download-ftp  " ">
+  <!ENTITY mplayer-md5sum        "775fcefab99004de09d0fae2c52dc06b">
+  <!ENTITY mplayer-size          "9.9 MB">
+  <!ENTITY mplayer-buildsize     "137 MB">
+  <!ENTITY mplayer-time          "4.7 SBU">
+
+  <!ENTITY mplayer-codec         "essential-20071007.tar.bz2">
+  <!ENTITY mplayer-codec-md5sum  "4ea9c2dbd0945c83af1a8d0dd363993c">
+  <!ENTITY mplayer-codec-size    "9.5 MB">
+
+  <!ENTITY mplayer-skin          "Blue-1.8.tar.bz2">
+  <!ENTITY mplayer-skin-md5sum   "340368f4e33f767d9df109990fb29c02">
+  <!ENTITY mplayer-skin-size     "218 KB">
 ]>
 
@@ -43,9 +38,8 @@
     <title>Introduction to MPlayer</title>
 
-    <para>The <application>MPlayer</application> package contains an
+    <para>The <application>MPlayer</application> package contains a powerful
     audio/video player controlled via the command line or graphical interface
-    which is able to play almost every popular audio and video file format and
-    CODEC (COder/DECoder, also COmpressor/DECompressor). With supported video
-    hardware and additional drivers, <application>MPlayer</application> can
+    which is able to play almost every popular audio and video file format. With 
+    supported video hardware and additional drivers, <application>MPlayer</application> can
     play video files without an <application>X Window System</application>
     installed.</para>
@@ -54,6 +48,8 @@
     available features, including a full list of file formats, CODECs and
     output devices supported by <application>MPlayer</application>, visit the
-    <ulink url="http://www1.mplayerhq.hu/homepage/design7/info.html">
+    <ulink url="http://www.mplayerhq.hu/">
     <application>MPlayer</application> web site</ulink>.</para>
+    
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -80,5 +76,5 @@
 
     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-
+<!--
     <itemizedlist spacing='compact'>
       <title>Patches</title>
@@ -96,9 +92,13 @@
       </listitem>
     </itemizedlist>
-
+-->
     <itemizedlist spacing='compact'>
       <title>CODECs</title>
-      <listitem>
-        <para>Proprietary CODECs: <ulink
+      <para>Although MPlayer has built-in support for playing most popular video 
+      and audio formats, packages with proprietary binary CODECs that enable support 
+      for playing some rare formats are available. Most people don't need the binary 
+      CODECs.</para>
+      <listitem>
+        <para>Essential binary CODECs: <ulink
         url="http://www.mplayerhq.hu/MPlayer/releases/codecs/&mplayer-codec;"/></para>
       </listitem>
@@ -109,4 +109,5 @@
         <para>Download size: &mplayer-codec-size;</para>
       </listitem>
+<!--
       <listitem>
         <para>Alternate CODECs (provides additional functionality and is a
@@ -117,6 +118,7 @@
         url="http://www.mplayerhq.hu/MPlayer/releases/codecs/"/></para>
       </listitem>
+-->
     </itemizedlist>
-
+    
     <itemizedlist spacing='compact'>
       <title>Skins</title>
@@ -136,5 +138,5 @@
       </listitem>
     </itemizedlist>
-
+<!--
     <itemizedlist spacing='compact'>
       <title>Fonts</title>
@@ -154,24 +156,31 @@
       </listitem>
     </itemizedlist>
-
-    <para>The CODECs, skins and fonts are not required to
+-->
+    <para>The CODECs and skins are not required to
     build and use <application>MPlayer</application>.</para>
 
     <bridgehead renderas="sect3">MPlayer Dependencies</bridgehead>
 
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+    <xref linkend="x-window-system"/>
+    </para>
+    
     <bridgehead renderas="sect4">Optional Input Drivers and Libraries</bridgehead>
-    <para role="optional"><xref linkend="cdparanoia"/>,
-    <ulink url="http://www.metzlerbros.org/dvb/">DVB</ulink>,
-    <ulink url="http://www.linuxtv.org/">DVB drivers</ulink>,
+    <para role="optional">
+    <xref linkend="cdparanoia"/>,
+    <xref linkend="samba3"/>,
+    <ulink url="http://www.videolan.org/developers/libbluray.html">libbluray</ulink>,
     <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink>,
-    <xref linkend="libdv"/>,
+    <ulink url="http://www.live555.com/mplayer/">LIVE555 Streaming Media</ulink>,
+    <ulink url="http://rtmpdump.mplayerhq.hu/">RTMPDump</ulink>,
+    <ulink url="http://code.google.com/p/vstream-client/">TiVo vstream client</ulink> and
+    <ulink url="http://www.xmms.org/">XMMS</ulink>
+    <!-- Mplayer uses internal versions of these:
     <xref linkend="libdvdread"/>,
-    <ulink url="http://www.live555.com/mplayer/">LIVE555 Streaming Media</ulink>,
-    <xref linkend="samba3"/>, and
-    <ulink url="http://armory.nicewarrior.org/projects/vstream-client/">TiVo vstream client</ulink></para>
-    <!-- Disabling for now as only internal Matroska support is available
-    <ulink url="http://www.matroska.org/downloads/linux.html">libmatroska</ulink>
-    (requires
-    <ulink url="http://dl.matroska.org/downloads/libebml/">libebml</ulink>), -->
+    <xref linkend="libdvdnav"/>,
+    <xref linkend="libdvdcss"/>,
+    -->
+    </para>
 
     <bridgehead renderas="sect4">Optional Audio Output Drivers and Libraries</bridgehead>
@@ -181,106 +190,67 @@
       <xref linkend="esound"/>,
       <xref linkend='pulseaudio'/>,  
-      <xref linkend="sdl"/> (also used for video output),
-      <ulink url="http://jackit.sourceforge.net/">JACK</ulink>,
-      <ulink url="http://www.ladspa.org/">LADSPA</ulink>, and
-      <ulink url="http://openal.org/">OpenAL</ulink>
-      <!--<xref linkend="nas"/>,-->
-      <!--<xref linkend="xmms"/>-->
+      <xref linkend="sdl"/>,
+      <ulink url="http://jackaudio.org/">JACK</ulink>,
+      <ulink url="http://openal.org/">OpenAL</ulink> and
+      <ulink url="http://www.radscan.com/nas.html">NAS</ulink>
     </para>
 
     <bridgehead renderas="sect4">Optional Video Output Drivers and Libraries</bridgehead>
-    <para role="optional"><xref linkend="aalib"/>,
+    <para role="optional">
+    <xref linkend="aalib"/>,
+    <xref linkend="libpng"/>,
+    <xref linkend="libjpeg"/>,
+    <xref linkend="libmng"/>,
+    <xref linkend="giflib"/>,
     <ulink url="http://www.directfb.org/">DirectFB</ulink>,
-    <ulink url="http://trific.ath.cx/software/enca/">Enca</ulink>,
-    <xref linkend="fontconfig"/>,
-    <xref linkend="freetype2"/>,
-    <xref linkend="fribidi"/>,
-    <ulink url="http://www.ggi-project.org/">GGI</ulink>,
-    <xref linkend="giflib"/>,
-    <xref linkend="gtk2"/> <!-- or
-    <xref linkend="GTK"/>, -->
     <ulink url="http://sam.zoy.org/projects/libcaca/">libcaca</ulink>,
-    <xref linkend="libjpeg"/>,
-    <xref linkend="libpng"/>,
-    <ulink url="http://maemo.org/">maemo</ulink>,
-    <ulink url="http://vidix.sourceforge.net/">VIDIX</ulink>, and
-    <xref linkend="x-window-system"/></para>
+    <ulink url="http://www.svgalib.org/">SVGAlib</ulink> and
+    <ulink url="http://www.openjpeg.org/">OpenJPEG</ulink>
+    </para>
 
     <bridgehead renderas="sect4">Optional CODECs</bridgehead>
-    <para role="optional"><ulink
-      url="http://www.3gpp.org/ftp/Specs/latest/Rel-7/26_series/26104-700.zip">AMR
-      narrowband (floating point)</ulink> or
-    <ulink url="http://www.3gpp.org/ftp/Specs/latest/Rel-7/26_series/26073-700.zip">AMR
-      naarrowband (fixed point)</ulink>,
-    <ulink url="http://www.3gpp.org/ftp/Specs/latest/Rel-7/26_series/26204-710.zip">
-      AMR wideband</ulink>,
-      <!-- Dead link <ulink url="http://www.divx.com/divx/linux/">DivX</ulink>, i-->
+    <para role="optional">
+    <xref linkend="libmad"/>,
+    <xref linkend="LZO"/>,
+    <xref linkend="speex"/>,
+    <xref linkend="libtheora"/>,
+    <xref linkend="mpg123"/>,
+    <xref linkend="liba52"/>,
     <xref linkend="faac"/>,
-    <xref linkend="faad2"/> (must disable the internal version),
-    <xref linkend="ffmpeg"/>,
+    <xref linkend="faad2"/>,
+    <xref linkend="libdv"/>,
+    <xref linkend="xvid"/>,
+    <xref linkend="libvpx"/>,
     <xref linkend="lame"/>,
-    <ulink url="http://www.videolan.org/developers/libdca.html">libdca</ulink>,
-    <xref linkend="libfame"/>,
-    <xref linkend="libmad"/>,
-    <ulink url="http://www.musepack.net/">libmpcdec</ulink>,
-    <ulink url="http://svn.mplayerhq.hu/nut/src/trunk/">libnut</ulink> (SVN checkout),
-    <xref linkend="libvorbis"/>,
-    <ulink url="http://www.lirc.org/">LIRC</ulink>,
-    <ulink url="http://www.dolda2000.cjb.net/~fredrik/lirccd/">lirccd</ulink>,
-    <xref linkend="LZO"/> (requires
-    <ulink url="http://www.oberhumer.com/opensource/lzo/download/LZO-v1/lzo-1.08.tar.gz">Version 1</ulink>),
-    <ulink url="http://www.svgalib.org/">SVGAlib</ulink>,
-    <xref linkend="libtheora"/>,
     <ulink url="ftp://ftp.videolan.org/pub/videolan/vlc/0.8.2/contrib/toolame-02m-beta8.tar.bz2">tooLAME</ulink>,
     <ulink url="http://sourceforge.net/projects/twolame/">TwoLAME</ulink>,
-    <ulink url="http://www.xiph.org/vorbis/">Tremor</ulink> (requires
-    <xref linkend="libvorbis"/> and you must disable the internal version),
-    <ulink url="http://www.videolan.org/developers/x264.html">x264</ulink>, and
-    <xref linkend="xvid"/></para>
-
-    <bridgehead renderas="sect4">Optional Hardware Specific Options</bridgehead>
-    <para>There is hardware specific packages (or vendor supplied software) you
-    can install to improve the performance of your video card when using
-    <application>MPlayer</application>. Some of the packages and/or vendor
-    supplied software and the <application>MPlayer</application> specific
-    driver created if it is found is shown here.</para>
-
-    <itemizedlist spacing='compact'>
-      <listitem>
-        <para>mga: Matrox G200/G400/G450/G550 hardware YUV overlay via the
-        mga_vid device</para>
-      </listitem>
-      <listitem>
-        <para>xmga: Matrox G200/G400/G450/G550 overlay (mga_vid) in X11
-        window</para>
-      </listitem>
-      <listitem>
-        <para>syncfb: Matrox G400 YUV support on framebuffer</para>
-      </listitem>
-      <listitem>
-        <para>3dfx: Voodoo 3/Banshee hardware YUV support (/dev/3dfx)</para>
-      </listitem>
-      <listitem>
-        <para>tdfxfb: Voodoo 3/Banshee hardware YUV support on tdfx
-        framebuffer</para>
-      </listitem>
-      <listitem>
-        <para>mpegpes: support for Siemens DVB hardware MPEG-1/2 decoder boards
-        (or MPEG-PES file output)</para>
-      </listitem>
-      <listitem>
-        <para>dxr2: support for DXR2 hardware MPEG-1/2 decoder boards
-        <ulink url="http://dxr2.sourceforge.net/">Dxr2</ulink></para>
-      </listitem>
-      <listitem>
-        <para>dxr3: support for DXR3/Hollywood+ hardware MPEG-1/2 decoder
-        boards <ulink
-        url="http://dxr3.sourceforge.net/">libdxr3</ulink></para>
-      </listitem>
-      <listitem>
-        <para>zr: support for Zoran360[56]7 based hardware MJPEG cards</para>
-      </listitem>
-    </itemizedlist>
-
+    <ulink url="https://launchpad.net/libgsm">libgsm</ulink>,
+    <ulink url="http://www.videolan.org/developers/libdca.html">libdca</ulink>,
+    <ulink url="http://www.musepack.net/">libmpcdec</ulink>,
+    <ulink url="http://sourceforge.net/projects/opencore-amr/">OpenCore Adaptive Multi Rate</ulink>,
+    <ulink url="http://www.broadcom.com/support/crystal_hd/">CrystalHD</ulink>,
+    <ulink url="http://www.videolan.org/developers/x264.html">x264</ulink>,
+    <ulink url="http://diracvideo.org/download/dirac-research/">Dirac</ulink>,
+    <ulink url="http://diracvideo.org/download/schroedinger/">Schroedinger</ulink>,
+    <ulink url="http://wiki.multimedia.cx/index.php?title=NUT">libnut</ulink>
+    
+    <!-- Internal <xref linkend="ffmpeg"/>, -->
+    
+    </para>
+    
+    <bridgehead renderas="sect4">Optional Miscellaneous Dependencies</bridgehead>
+    <para role="optional">
+      <xref linkend="fontconfig"/>,
+      <xref linkend="freetype2"/>,
+      <xref linkend="fribidi"/>,
+      <xref linkend="unrar"/>,
+      <xref linkend="gtk2"/> (required for the GUI),
+      <ulink url="http://cihar.com/software/enca/">Enca</ulink>,
+      <ulink url="http://www.ladspa.org/">LADSPA</ulink>,
+      <ulink url="http://sourceforge.net/projects/bs2b/">libbs2b</ulink>,
+      <ulink url="http://www.lirc.org/">LIRC</ulink> and
+      <ulink url="http://www.dolda2000.com/~fredrik/lirccd/">LIRC Client Daemon</ulink>
+    </para>
+    
     <para condition="html" role="usernotes">User Notes:
     <ulink url="&blfs-wiki;/mplayer"/></para>
@@ -294,10 +264,8 @@
       <title>CODEC Installation (Optional)</title>
 
-      <para>If you downloaded any proprietary CODECs (which can provide support
-      for additional audio and video formats such as Real, Indeo and QuickTime),
-      extract them to <filename class="directory">/usr/lib/mplayer/codecs</filename>
-      using the following commands as the <systemitem
-      class="username">root</systemitem> user (substitute and/or add different
-      CODEC filenames, if necessary):</para>
+      <para>If you downloaded the binary CODECs, extract them to 
+      <filename class="directory">/usr/lib/mplayer/codecs</filename> using the 
+      following commands as the <systemitem class="username">root</systemitem> 
+      user (substitute and/or add different CODEC filenames, if necessary):</para>
 
 <screen role="root"><userinput>install -v -d -m755 /usr/lib/mplayer/codecs &amp;&amp;
@@ -307,38 +275,20 @@
 
       <para>If you installed any CODECs, ensure you add
-      <option>--with-codecsdir=/usr/lib/mplayer/codecs</option>
+      <option>--codecsdir=/usr/lib/mplayer/codecs</option>
       to the <command>configure</command> script.</para>
 
     </sect3>
 
-    <sect3>
-      <title>GUI Installation (Optional)</title>
-
-      <para>To enable building the GUI version of
-      <application>MPlayer</application> (requires <xref linkend="gtk2"/><!-- or
-      <xref linkend="GTK"/>-->), add <option>--enable-gui</option> to the
-      <command>configure</command> script. You'll also need to extract at least
-      one skin. Extract the desired skin and create the default location (as
-      the <systemitem class="username">root</systemitem> user):</para>
-
-<screen role="root"><userinput>install -v -d -m755 /usr/share/mplayer/Skin &amp;&amp;
-tar -xvf ../&mplayer-skin; \
-    -C /usr/share/mplayer/Skin &amp;&amp;
-chown -v -R root:root /usr/share/mplayer/Skin/Blue &amp;&amp;
-chmod -v 755 /usr/share/mplayer/Skin/Blue{,/icons} &amp;&amp;
-ln -sfv Blue /usr/share/mplayer/Skin/default</userinput></screen>
-
-    </sect3>
-
+<!--
     <sect3>
       <title>Installing OSD and Subtitles Support (Optional)</title>
 
       <para>To enable OSD (On Screen Display) and subtitles support, add
-      <option>--enable-menu</option> to the <command>configure</command>
+	<option>-enable-menu</option> to the <command>configure</command>
       script. You'll also need to set up at least one font (see font
       installation instructions a little later).</para>
 
     </sect3>
-
+-->
     <sect3>
       <title>Main MPlayer Installation</title>
@@ -352,40 +302,16 @@
       href="../../xincludes/X11R6_symlink.xml"/>
 
-      <para><application>MPlayer</application> can build a shared
-      post-processing library from the internal
-      <application>FFmpeg</application> package which
-      other packages can link to. This requires
-      <application>MPlayer</application>
-      to link dynamically to this library instead of the default statically
-      linked method. If you desire to build the shared library, add
-      <option>--enable-shared-pp</option> to the <command>configure</command>
-      script. Note that the <application>FFmpeg</application> package can also
-      build this library (which <application>MPlayer</application> can link to
-      instead of building it), ensure you don't overwrite an existing one.</para>
-
       <para>You may wish to examine the output from
       <command>./configure --help</command> to find out what additional
       parameters to <command>configure</command> are needed to include
-      the dependencies you have installed on your system. To link in existing
-      <application>FFmpeg</application> libraries (and
-      <application>MPlayer</application> won't have to build them), you must
-      pass a total of nine additional options to the
-      <command>configure</command> script. Four to disable building the static
-      <application>FFmpeg</application> libraries, four to enable using the
-      system-installed shared libraries and
-      <option>--with-extraincdir=/usr/include/ffmpeg</option> so the build can
-      locate the <application>FFmpeg</application> interface headers.</para>
+      the dependencies you have installed on your system.</para>
 
       <para>Install <application>MPlayer</application> by running the following
       commands:</para>
-
-<screen><userinput>patch -Np0 -i ../asmrules_fix_20061231.diff &amp;&amp;
-patch -Np0 -i ../cddb_fix_20070605.diff &amp;&amp;
-patch -Np1 -i ../MPlayer-&mplayer-version;-ext_ffmpeg-1.patch &amp;&amp;
-
-./configure --prefix=/usr \
+<screen><userinput>./configure --prefix=/usr \
             --confdir=/etc/mplayer \
-            --enable-largefiles \
-            --enable-dynamic-plugins &amp;&amp;
+            --enable-dynamic-plugins \
+	    --enable-menu \
+	    --enable-gui &amp;&amp;
 make</userinput></screen>
 
@@ -394,19 +320,9 @@
       <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
-<screen role="root"><userinput>make install &amp;&amp;
-
+<screen role="root"><userinput>make install &amp;&amp;</userinput></screen>
+<!--
 install -v -m755 -d /usr/share/doc/mplayer-&mplayer-version; &amp;&amp;
 cp -v -R DOCS/*     /usr/share/doc/mplayer-&mplayer-version;</userinput></screen>
-
-      <para>Passing certain parameters to <command>configure</command> may
-      result in the creation of
-      <filename class='libraryfile'>libdha.so.1.0</filename>. If so, you may
-      wish to create a symlink to this library in case other packages link to
-      <filename class='libraryfile'>libdha.so</filename>. Use the following
-      command as the <systemitem class="username">root</systemitem> user to
-      create the symbolic link:</para>
-
-<screen role="root"><userinput>ln -v -s libdha.so.1.0 /usr/lib/libdha.so</userinput></screen>
-
+-->
       <para>You will need <filename>codecs.conf</filename> only if you want to
       change its properties, as the main binary contains an internal copy of
@@ -424,23 +340,41 @@
 <screen role="root"><userinput>install -m644 etc/*.conf /etc/mplayer</userinput></screen>
 
+      <!-- Is this needed?
       <para><application>MPlayer</application> requires that the RTC run at a
       frequency of 1024 Hz.  Make this setting change at boot-time by adding
       a line to <filename>/etc/sysctl.conf</filename>:</para>
-
+      
 <screen role="root"><userinput>echo "dev.rtc.max-user-freq=1024" >> /etc/sysctl.conf</userinput></screen>
-
-    </sect3>
-
-    <sect3>
-      <title>OSD and Subtitles Font Installation (Required if '--enable-menu' Was
+       -->
+       
+    </sect3>
+
+    <sect3>
+      <title>Skin Installation (Optional)</title>
+
+      <para>To enable the GTK frontend of <application>MPlayer</application>, 
+      you'll need to install at least one skin. Extract the desired skin and 
+      create the default location (as the <systemitem class="username">root</systemitem> 
+      user):</para>
+      
+<screen role="root"><userinput>tar -xvf ../&mplayer-skin; \
+    -C /usr/share/mplayer/skins &amp;&amp;
+chown -v -R root:root /usr/share/mplayer/skins/Blue &amp;&amp;
+chmod -v 755 /usr/share/mplayer/skins/Blue{,/icons} &amp;&amp;
+ln -sfv Blue /usr/share/mplayer/skins/default</userinput></screen>
+
+    </sect3>
+    
+<!--
+    <sect3>
+      <title>OSD and Subtitles Font Installation (Required if '-enable-menu' Was
       Passed to 'configure')</title>
 
       <para>The recommended method to set up a font for
       <application>MPlayer</application> is to link a TTF file to
-      your <filename class="directory">~/.mplayer</filename> directory. A link
-      should be created in each user's home directory who may use
-      <application>MPlayer</application>. For example:</para>
-
-<screen><userinput>install -v -m750 -d ~/.mplayer &amp;&amp;
+      the <filename class="directory">/usr/share/mplayer</filename> directory.
+      For example:</para>
+
+<screen><userinput>install -v -m750 -d /usr/share/mplayer &amp;&amp;
 ln -v -sf /usr/share/fonts/X11-TTF/luxisri.ttf \
     ~/.mplayer/subfont.ttf</userinput></screen>
@@ -463,5 +397,6 @@
 
     </sect3>
-
+    -->
+    
     <!--
       Following section should be removed after BLFS-6.2.
@@ -480,5 +415,16 @@
     </sect3>
     -->
-
+  </sect2>
+    
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+    
+    <para><parameter>--enable-gui</parameter>: This option is set to build GMPlayer,
+    a GTK frontend for MPlayer.</para>
+    <para><parameter>--enable-menu</parameter>: This option is set to enable the
+    on-screen-display.</para>
+    <para><parameter>--codecsdir=/usr/lib/mplayer/codecs</parameter>: Use this option 
+    if you installed the binary codecs.</para>
+    
   </sect2>
 
@@ -510,5 +456,5 @@
       above). Configuration can be accomplished by choosing the configuration
       button located on the <application>MPlayer</application> GUI. Any
-      configuration changes made here will be copied to the user's
+      configuration changes made in the GUI will be saved in the user's
       <filename class='directory'>~/.mplayer</filename> directory.</para>
 
@@ -516,5 +462,5 @@
 
   </sect2>
-
+  
   <sect2 role="content">
     <title>Contents</title>
@@ -526,8 +472,8 @@
 
       <seglistitem>
-        <seg>gmplayer, mplayer, and mencoder</seg>
-        <seg>libdha.so and optionally, libpostproc.so</seg>
-        <seg>~/.mplayer, /etc/mplayer, /usr/include/postproc, /usr/lib/mplayer,
-        /usr/share/mplayer, and /usr/share/doc/mplayer-&mplayer-version;</seg>
+        <seg>gmplayer, mplayer and mencoder</seg>
+        <seg>none</seg>
+        <seg>/etc/mplayer, /usr/lib/mplayer, /usr/share/mplayer and 
+	/usr/share/doc/mplayer</seg>
       </seglistitem>
     </segmentedlist>
@@ -542,5 +488,5 @@
         <listitem>
           <para>is a symlink to <command>mplayer</command> which
-          brings up the graphical user interface component of
+          brings up the GTK frontend of
           <application>MPlayer</application>.</para>
           <indexterm zone="mplayer gmplayer">
@@ -553,10 +499,8 @@
         <term><command>mplayer</command></term>
         <listitem>
-          <para> manages the input formats, the CODECs and
-          the output formats to play video files, DVDs,
-          (S)VCDs or network streams containing audio and/or video
-          information on your system.</para>
-
-          <para>Examples:</para>
+          <para> is the main MPlayer video player.</para>
+
+<!-- This is not the place for usage directions, right?
+<para>Examples of usage:</para>
 
 <screen><userinput>mplayer -fs blfs.avi
@@ -570,5 +514,5 @@
           <filename class="directory">DOCS</filename> (also installed at
           <filename class='directory'>/usr/share/doc/mplayer-&mplayer-version;</filename>).</para>
-
+	  -->
           <indexterm zone="mplayer mplayer-prog">
             <primary sortas="b-mplayer">mplayer</primary>
@@ -580,5 +524,8 @@
         <term><command>mencoder</command></term>
         <listitem>
-          <para>is used to encode any <application>MPlayer</application>
+          <para>is a powerful command line video decoding, encoding and 
+	    filtering tool.</para>
+<!-- Usage directions	    
+	  is used to encode any <application>MPlayer</application>
           playable movie to DivX4, <application>XviD</application> or any
           CODEC in <filename class='libraryfile'>libavcodec</filename> with
@@ -603,4 +550,5 @@
     -o &lt;name.avi&gt;
 mencoder -forceidx &lt;name.avi&gt;</userinput></screen>
+-->
           <indexterm zone="mplayer mencoder">
             <primary sortas="b-mencoder">mencoder</primary>
@@ -608,5 +556,5 @@
         </listitem>
       </varlistentry>
-
+<!-- not installed anymore?
       <varlistentry id="libdha">
         <term><filename class='libraryfile'>libdha.so</filename></term>
@@ -619,5 +567,6 @@
         </listitem>
       </varlistentry>
-
+-->
+<!-- not installed anymore
       <varlistentry id="libpostproc">
         <term><filename class='libraryfile'>libpostproc.so</filename></term>
@@ -630,5 +579,5 @@
         </listitem>
       </varlistentry>
-
+-->
     </variablelist>
 